Bug 65725 - httpd responds with the overall status code rather than the interim 100 Continue response
Summary: httpd responds with the overall status code rather than the interim 100 Conti...
Status: RESOLVED FIXED
Alias: None
Product: Apache httpd-2
Classification: Unclassified
Component: Core (show other bugs)
Version: 2.4.51
Hardware: PC Linux
: P2 normal (vote)
Target Milestone: ---
Assignee: Apache HTTPD Bugs Mailing List
URL:
Keywords: FixedInTrunk, PatchAvailable
Depends on:
Blocks:
 
Reported: 2021-12-05 12:05 UTC by farhanz
Modified: 2021-12-16 15:36 UTC (History)
1 user (show)



Attachments
fix for the issue mentioned (728 bytes, patch)
2021-12-05 12:09 UTC, farhanz
Details | Diff
request and response headers with curl (408 bytes, text/plain)
2021-12-05 12:15 UTC, farhanz
Details
LogLevel_trace8 (18.54 KB, text/plain)
2021-12-06 05:45 UTC, farhanz
Details
LogLevel_trace8 (144.03 KB, text/plain)
2021-12-06 05:47 UTC, farhanz
Details
LogLevel_trace8 (17.14 KB, text/plain)
2021-12-06 05:50 UTC, farhanz
Details

Note You need to log in before you can comment on or make changes to this bug.
Description farhanz 2021-12-05 12:05:16 UTC
When a client supplies the Expect: 100-Continue request header, httpd responds with the overall status code of 200 (upon successful authentication reported by mod_authnz_fcgi). It does not send the interim response of 100 Continue. Furthermore, after sending the final status code, httpd does not close the connection and continues to perform the POST. This is in violation of RFC2616.

This appears to be a side effect of the fix 

mod_proxy_http: Fix 100-continue deadlock for spooled request bodies,
     leading to Request Timeout (408).  PR 63855.  [Yann Ylavic]

that went into 2.4.47.
Comment 1 farhanz 2021-12-05 12:09:05 UTC
Created attachment 38117 [details]
fix for the issue mentioned

Read the status line (100 Continue) corresponding to the HTTP 100 status code.
Comment 2 farhanz 2021-12-05 12:15:52 UTC
Created attachment 38118 [details]
request and response headers with curl
Comment 3 Yann Ylavic 2021-12-05 13:05:51 UTC
Hm, so something is setting r->status_line to "200 OK" before ap_send_interim_response() is called?
Which modules are involved in your scenario, mod_proxy[_http] or not?
Could please attach the error_log of the transaction with LogLevel trace8?
Comment 4 farhanz 2021-12-06 05:21:18 UTC
The way our configuration works is that the request is authenticated first. This is handled by an FCGI Authorizer module. The way httpd talks to this authorizer module is via mod_authnz_fcgi. We don't have mod_proxy[_http] configured for this request.

Outlining the request flow:

1. The curl HTTP client performs a POST. Since the payload is over a KB, curl, by default, attaches the Expect: 100-Continue request header.

2. Apache httpd receives the request. Based on our config, the request is first routed to the authorizer module for authentication. Since authentication is successful, the module sets the response status code as HTTP 200.

3. mod_authnz_fcgi then updates the request_rec->status and request_rec->status_line fields to 200.

4. In modules/http/http_filters.c, prior to calling ap_send_interim_response, the code saves the 200 status code set by mod_authnz_fcgi and overwrites it with HTTP_CONTINUE. 

5. However, the filters.c code does not update request->status_line (which is still 200).

6. Now in ap_send_interim_response, the interim status code to be sent is determined via reading r->status_line. Since this is set to 200, the interim response sent back to the client is 200.

I believe status_line should be overwritten with 100 Continue just like the status is being overwritten with 100. This was handled in the previous code, via the following line which was removed in 2.4.47:

tmp = apr_pstrcat(f->r->pool, AP_SERVER_PROTOCOL " ",
                  ap_get_status_line(HTTP_CONTINUE), CRLF CRLF,
                  NULL);
Comment 5 farhanz 2021-12-06 05:45:11 UTC
Created attachment 38119 [details]
LogLevel_trace8

Logs requested by Yann Ylavic
Comment 6 farhanz 2021-12-06 05:47:52 UTC
Created attachment 38120 [details]
LogLevel_trace8
Comment 7 farhanz 2021-12-06 05:48:49 UTC
Comment on attachment 38119 [details]
LogLevel_trace8

>PK!Íb\çx¥[Content_Types].xml ¢( ´ËNÃ0E÷HüCä-Jܲ@5íÇ*Q>Àµ'­c[öôõ÷L4B¨4@É&3sï=HÑd[d
!jgs6Ì,+Òv³·ÙSzËÂ*aí ²Éøòb4Ûy	©mÌÙÑßqåJ3çÁR¥p¡HÇ°à^Èw±~=Üpé,Å+6=@!VÇ-½®IÈûº±ÊÊðÞh)ê|mÕ´IÈH¹ïKíã50~4¡ª|Ðè^h4A+H¦"à³(©o\P\9¹*I¶9ÂéBKhõNB4óÒdm¥Úø¿å¸3ÿ¢öíDôÐ8w"l`þÚÅ'óNÂ9´ûø­u'XÕÃÁùs D17ÐÇëN¤Mõsx6ÇÞæT$uNó6[øõ««R§taõéI·d}öý Ú
>Ôo³å*¢+ϯmóýOfüÿÿPK!U~þá_rels/.rels ¢( ¬MK1ïÿ!̽;Û*"ÒÝ^DèMdýC2û©¶ÿÞ(.Ôµ3yçÉ3CÖ½Õ+Ç4xWÁ²(A±ÓÞ®«à¹yXÜJBÎÐèWpàúòbýÄ#InJýÊ*èEÂbÒ=[JìòMë£%ÉÇØa ýBãª,o0þf@=aª­© nͨæø¶oÛAó½×;ËN<¼vÍ"ÄÜeÈÓ¨bÇRñú1REF7Znô÷´hYÈjyÞç#1'´<ç¦7
¯òÍõ9mô.·ÿ¬ç3ó­Y¿ÿÿPK!Ñc54word/document.xmlìíSã¶ÖÀ¿?3Ïÿ áδÛ^ eùm/½ãW`f¸I¶í¶ÓÉGík;°ìço$ç
mP+¶D¶Nû§£s¤ýûÓ8×´ªÓ"?ØAûpÐ<)i~y°ó¡íY; nâ|gENvni½óïþ÷þuãd2¦y¼vnÊä`gÔ4¥ÓéÔÉãz&UQÍ~R;ÅÅEÐÎMQ
;D°}UVEBë}ç×q½3|6¬âVÔ;É(®úi)m,tìõPöAìjè¡(¼±(£Ã¯ê ýYØU=D'iÅ3'I{(É|$üPõ<Ip?¼(iÎ^Õ8nØÛê²3««I¹Çq§YÚÜ2ÐÓüêWÄj-$ñpc	fg\is)ÅÁΤÊYý½E}~éδþìϼF%òý§Urh¿y§¢»E^ÒrÑÂÇÏÆæB®×}ëq6?ï¦DÍå1õLoåR ÈåÏîÿ8^ùz
><.bQCäîæüJÆÂå?ëÖܹ¹HPÌh	TøsÖLF'Y¶P.'ls9Ó§Âå¤ËõØsG@M7Aæ×Qßï|£òòë°=¬I¹~´ã¥ºáæÀ²føßmõ×]LoL7çø2/ªø<cWÄ`GÐ>þ=Vþ§}I?®v~bæËy1¼åKvDwʸ9kºih§-eÊ¿á¥æì:ÌTvv ´
õEÑYµ¢0 ñ$k9»SÔ^ÅYÅÿT³?Q75;5®=2¿T)­À	½áFn^?,MêûE.©þÌ\dzíyÏ%ß)ëÌ>·³¼_jëxã4?üßÊàlÒïYq	4¨¡}¤íC èý©Å%7SùÓ¯ÿ-Ä00T@¼R :£bL;Vy<¦ÿß]6o;×qÕa,tâ2fEëЪ*ª+xâ0Ä2­¸$O|öÓÄiö.ÀW=|M³aèü!©ÿþïï4L½Câhɾ&v«ùÿ¿Ëñ^3wÁiª8¡&+* 6NÓ¾"¥YÄÖþíûÉdú(,£Ì`HÈ'ã觴9"ÏkVðß	ÐzФcZL F,Àªeù2°eÚZ_nÐç{Ø(RôIFGè3Äè3LÈèãѤõÀ)­K:t7UÚÐ6ªQ~/»¢´Ü³ôòw3iÅ~ñ7õ¤f®à°­ûH§§!Í
>!QäÉF¥}¥ÞÓçz¡3U|wU®TyºöÊ3Mü B¦í)ð$Ïfö¼ºÎ4¿(gj64[³Ø¡$KùhÁôÏ -ë;àAdºüöMQ
	hÝ0Ï>­G¬[~Ãl¾köeÒ!ÜÑu,¢Úe`[0¹3°fÞ%¬UjÚZÆØi_¦9Tq>äêM#L»õZlø_ÊG¶ÀY÷äpªê4bóÛÖ ¸Ëª(o"¦èQ¨ÂD²1¥¡¶`j¶©´`Di6Rª³0çêAùÞyV$Wm¿ÊÍ·Z,ÝBgH%Y/ÐYX¬+Zå4kéx]§ÌªïõÞ9àé·z_1ÓuU#i0;+dhÆÂÆÿ*´Bë]Q8§EE+i6)ó3?·¸"&iꯢhÒf®PbúfÝ#6¸Åõ4etÈÌüº¨1ðOÿa
h2ÀÞj1D÷7ì(NÆ%¸`ÎjqSÿH7}K'k÷rõfCSÆ+m£|Ü©KÖvʶïΪkì{Kó0µ=m¹dmË-«¢)w
fÛ3ÜkN¯îÖ0éå(cÿ7ó·ëºí1ÕÓ¥ÿкa'¡é5NuÎô4öú sSãõûg´	Ï7
8¨«k[fEWG_§"!q1ÌÏg-ÇÀ<nÿ(r=Ú4Üýã@
Üý£ÓîñonÿøôD-èúÑM5$ZX³îZQCz>¹ÜØ\×ÑZ;Ê=ÌUÔp<5ÎÁbýÐÖc*îKUWTê³¢¨PÓ"ÝôÆ¥eÐ&Û	Øôü¼Á!N"^Kâ3äiU¯îVÈ2Ü t/PdÉFõõdYëÈÀ4£¢àÅudl_ò*><¹ùÏû4>Óó|¤û
2¢o
ÙÖî¹­Lª¬cîkö>¡Ê6m5$Uh1´ø­¨:*jÆÓÔÔbhÂzè{J<&òí;Â$¡%ãéÇÎBz	EØsUÒºt$oEϾ3+ÛëßÔqYfiÒWºË~goù¼Ç6íü_Åâ°V p
7k¨øÖ¸½£ùe3r3ÂR(Ø÷-þèRÒNø2ä=p^Ýíùú
>ÂO%MX? ÜKØŧù
>4#òmC÷ïÜ\Q$¶Kp ©ìOÉú&Ë0<iFùçÁEr
>ÓùÍLyضñT(h¦øémÕÏdD«7"qkfdX&`¦_
>0¤­M	åé¶á>_±¥l×ßçqrEóa[ät:LÌ>dÿ«agºÒ]PUø±]pVìX<²Î·^ÓÖÜ'¿	K"yv¨ïÒKî©F¦­xÊ8¸Ó
>[ëÉ1Fdh[^i8öyÂ<ϨH«;Hiò©yÑVc¹ÉJø]pK¡ÑÆÐ7l/²¡i.ÛEó»¬y;ÃÓÍoù¢/¦©ËÇj$I:4-¨¿To!ûI3²5%§vyÒÝõ]`oÃð½¦Áz·ÍÝ`Ôî·y±;Å~*«ó3@s[ÒéP¨&õu×±
>¤H+¾§Iÿ~æ©æÖ<E®däÚdµç.\y]Öºî5ÃsÀs1«"ç:àû©ß³Ò#AxËG¾Q¢Fd¹ÿ·¯I"3·bÏïõºï8ÓÜr!Ü|Bø
>7ÙpÓ_nÇ7>Ró¥ç(âüé0³ÑPüIDZÒÅù3{Þ½°;pÃ>ðN:x&w­öx²gmÝä;:íµÈ-ôp(Ôm×jðF:àìEçÖ|ßÏZä~ìü(dÖ¹^¤H9´²Áf¢muþéIu§þdzÓötÊÆÌÆÕäÂW
>ãF	V¶	VzWwCSª^L«¿~«Õï¦`	µ(E!U¦tê]_,z²õ~æöÚðФæËV'qÖ©ÏÓܹó~ñvy }1}Ë~àIpÀ®ÜPs¤ÃÓ~®n	<ßwÇ^×í~Ü'5=²y!ÖÃSlÔYh±<Æ6Ba÷ç°;è¸ýÝÖî¨AÁHå
Ém9|¸Fý_Ü)mn»ysZ]åÖËÆF+ÿ\æNÜ÷-o-I¤ëºÕ»×\×Mï¾PÑáY|I½ÆWm­50.×Únt7Ñ"?Ô´uéô¾ÍÑÂrg§Ý6Ú¢ëXhжÕòØòÁ¶Üi°uÃ÷§ýp¡ßUDÃH·rÒ!gnS¿§þ÷|Üf¾QÝA¾!Ç.J÷,OÑ'}ö6½nøa¯?èùGáÔÁhóÁì9ùQè+âd#NÛÌh©íκatü«hÀÎ ¾iE¾ê\¥M[9=åOí:YCìãP%¼JG!Þ¦Ê[DMÞ·L~çKgS.Ókÿ!mCKM(¾å²ÛÏo³ý£ãwá<|_ñm0ßØ¡¤@s»>FTYDðøB
>O#ÄsÕ9ÒáfèÛìmg¸ñ	&·Å'âe¡Ù®Z§Y6â,´Íy%|ñ"íºA,äL±KPñÙ`³Ñ6]ÚC·þâ~3϶¹~xÌ÷¡2â°y¡©|XÉ°C¶ñ
>|سîiÿÔ?m'ªÏw?Ë*ö=]ÓÕ4ɨcÀm3¿s><ñ>ìº3>}S¨wõ<
>8éÛªóÀpë~ôúÝãCѱ	lØGÔùP3¶9_s®Ûfëpá0!¶5å8HÇÛV×#æ$º§ï¦i볯®P$ákÄIG½Ílá8÷ÌõÂ{à'ýcßí
>±]LLBÔ|DÙØCxìÍÜ^ïÖqøuö#ÔÃF¡]µ|Ìm2×.àþ|=É$+j±¡=`?j%óWÜ3¦êhÈZé^<ge^LÐ:Û¤!tækBAFóv/o'Åï,ÏH½«Ú­ï¬w°hFÇ5_j:¡uÍ*Õ¸+XµÐ6Câr,¬ÒèGÓ0LýñDõûlM4ÔI|-b¬ÝÎm¾Õw»Ã÷´ø~êßìôt¢A×VºP6¼,¤¿^æZuÀÏqÆçÝQ/{x|âÆ
>îÏDkøj L:ÊÖÌGü6q§õä·6¥ÄiwYà	%;d^T¾«tz}ÄÚõpϺÇ?; $ÀZH Ç­5Qàe«×ÄÍYü<^ Y(T¹o¯§
zdÙðñ8^ø8d÷PypC|-oïÜ.ôx¿­®k+Ó²4§+}Á&DØF¤fhü5ÐêVßüEZÐÃ(1ÞÎêÅù0£vË"¯©3oN£6,Xs©yHjï¶`G¬qéFôHõOÆeÂçîÚüm\¦©=Ù¸iC¼ª.Ð¥	M¯éðaPO»0A[!-óª-Iä;èç96^ܸ¸æJúH[«»7¶Ø·=b«HtÄ={Åø¯&îNÔ­ÅmÀîë&&¡ZøP:ÜÈËÍTÝ·E®M,gh¡ÇâL6Î̯
>ÂñM}&Ãë0ÙYé®ãÅ3Óªv4þ7k^ØÆ:´I:q»°ÖIübØáÔn°»ÏlËøn4þ`ì¢M5N/«×òÖä_a?ÜÜ=Ú4Öv[ñ¦Øl*µî0@¶
=
­\ó9èÙöÚº=Í¡Ç«~øæÝCx2_0I7¬·Ih55Q>r{#L[ÝÜiÞ'#ò·Èз¼RQ¥§æ##=gnEv§iK¤.«8oèP?#OWË8ÉÇuojìöøû.kÞÎtó[î.oÂEGê¹%ãQ³è¹§Cyõ«r!Þ»æ=w=unÏ<æÅ6pÂÐ]¨+Y685M	Ngp~ñ"aç©T^'¢Oâð.{v)àEÏ×ÀØÒ ¡ævȦ_1QíárOG0ÒUþtlê´)ØÄ36Å¡á ÒåëÄr£Ì7F\zT±*Ò·{>±ÿoÝ·¯¾3È$º«°<=µoÈÒW<ÎEÞÀòhª¨9³,èÚq9?iPLrÒ.Ò¬¡ÐðA¬`Sqe#Ê&/c«µ¹ø÷õÿ³¢góPB±íº¯}ÞdðEãVi6Q8¢|°¢MSNùÄkùäçÍÔWyi|èÿ9îÏ+LÖ¯èðA;~¬uétz_		HÑ$üÝÑå	ÔU®dº\Ë}U
lÖPðÚ¡8¸aJ]À.ÿt~üBS¾ï I@×Pù÷Ò!f-
Ðg#¶v±zíø3Q[@Da$´u[¹3²ÑÐ
>µÞòü&¬Íéà×½¨Çtï´äÖ'ssðä£SX3MßTðU:¦´êeê5U4{ý*Îk·×£	û6Í­Æñ§½øÌîoA'ÙdH{ó Çi^¿ÌäÍX$7[FPÍ2B}±Øâ·¢Ðgßí½£ùe3rl¡OhÕb²Ò!e,#5ß©þmIy@°ÌÒ¤Útê".ÿɼö· ÅUMýhO(=z0 *=D>Þ¬Ezq]g"¸±ÓL¥9¤7õ-´6!>)âÖ	åKt\SÁùmCë]ÎÎÇ4qQQðæ|\Ѧ>@"¡hÝã[Ê«>S:àûjଵ+-+ãº]ô]	ǬODéV`!µo|lú¶Ø²ÈÚÈ?}ÚÓn+ÀÛ+ZÄðí/s*°k¸~»ÿë«(@~¨+®^WØ\l¾ùL®«°«ó´sUL[欳\ÉVMælq3¦åà²ÇoÈ
ûê¦ó°¬3b¯Å^·w§¼|sMQ²r}zJÅÇ*oϦ)ÆË÷½¸st:Á nå¢hî¼½4íÛÙÇ%EÆÆlÓä°b÷Éf÷ï,mßï¬=Úïöåy1¼m_°*¾ÂOÿÿÿPK! Ù
9word/_rels/document.xml.rels ¢( ¬ÍNÃ0ïH¼µwâ¤@A¨N/¨R¯ÀM6?"YGöÈÛc¥¤PE=ø¸cíÌç±¼Zu­ø@ëC
>(¢¡JÁ[¶¹yáXS¡[C¨`@ëôújõ­f¿äê¦w»SP3÷ORº¼ÆN»ÈôHþ¤4¶ÓìG[É^çïºB¹ã¥´SHO<ŶP`·Å-lèñoSMÏ&ßwH|&B~âîýå·Õ¶BV0#ïò<ÈCHö»øpÄdaÁýkbTæ <´88ÌsñËñ¥!Îô®¼ÄQ¸	Tái£2p¶ÃÒ!O>|ú
ÿÿPK!-6word/footnotes.xmlÔÛn£0ïWÚw@ܧÒ5©´M»ê]Õî>kL²MHÞ~Ç·d+B¯6ÿçñxâÛ»#ËU:|íúWëPNDòÝÚýýëq¶tm0q&8]»'ªÝ»Í÷o·Ea¸0T;Àà:*$Y»{cd&{Ê°¾b)QBÄ\ÁHPT£Àó½òK*A¨Ö°à=æ¬ÝGãh±Â-pÈ+CÿrVh9@àaàQóQ!²V
@I °j@ºF:ã\8I7ÓHó!i94H'6Lp!)ÁD(
4Õ1¬Þs9°Ä&}K³Ôé
§ü}E j	l_L¸ALÄ4Ç
E¬Ý\ñ¨ÖÏZ½5=ªôõ«Q¨1þW­ 9£Ü#E3àzÊö³©4Ü7ÃgNXÖÌ+¤?ò¸ü«<m«PvÀ1æ×ñgYeùçDß±#Ñ*Æð÷%²°[xRhzÁõG!¡#~ÃXÖDºj9éÈ£Ñpª]±´¬?²}4¦Ðô2Äuc>±Gr÷µ´ý©D.;Zú5ÚSW
>{¸U§ÿHê¯óºÇj#ÑÓß2°Ù|tÊ°OØVû*?éѱÀÝôî/N¥¦+lr¡ËfÑÌ/'J.";öþcðã~²þí½©V
>©øeízÞ*WAÛµ¥	Î33yîu>+ûÒð&áÄP¨½d©{°h/¹uçF¸hsZyÅh|ªT5¡|6þܤ</öëǸxgÂâm·Ð{ø?ÂrÖ½ÏBÔkèÍÿÿPK!æýëK0word/endnotes.xmlÔÛnâ0ïWÚwrOH!*TêiÕ»j»û®cÀj|íxûçÈ6lÒ«å"qlÿgÆãÁ7·y{ª
båWïQAdÊÄvåÿþõ4Yø±X¤8®ü#5þíúû·"¡"ÒRãB¤Pdåï¬U	Bì(Çæ3¢¥{E$Gr³a¢BêEA-¥%¡ÆÀz÷Xì±ñk9£¥ vÀ";¬-=tðbÈ-Ñ¢FÀÃ(죦£bä¬êf£@`U4G:ã\<õI×ãHÓ>i1ÔK'ÞOp©¨ÁÔ[øÔ[ı~ÏÕÀ
>[öÆ2fÀâxa¨Z¦®)ͦiC+?×"©õVïLO*}ýjzÿäASaKϦÄB
>³cª=á|,
w
dÿ{5ó
><.ÿ*OU(;àóëøó¬²üsbØhCLø{ÍÆYØ-<*4'Á
õ1¡~ÃXÔDºê8làÑh8Õ®8ë¬c9zbÞØaüÄ#µýZÚþÐ2W}öÜ¡Â].`Õéz$Í×yÝaµäy+¤ÆoXÉìA>zå¸'l«{Mzð\!ð×ÝõÅ+{T 4Ta­Ô>t¹$å<ÊYâÆ¡3¼¿ïîü²þ¬ë½®N
>W©ôçÊe/£¶ënpÙþÈËIW¹àv/£0'aÞX
>¥7p¹°G³öãgî¼Æ¹>Zß V^1ª!]M(µûç"A¤°LäeÅ~ýà\Pâùt¹þ'A9ëÞ'êÚfýÿÿPK!¶ôgÒÉ word/theme/theme1.xmlìYKG¾ò¹ËzÍèa¬5ÒHòk×6Þµ½Rk¦­iÑÝÚµ0`r	C¹åB1Ääc°IêI3-õÄ]	»U?¾ªþºªºº4sáâý:GÂ[=WqØ$aǽ}0,µ\GHe	î¸,Ü;v±ò8:n$åì|¹,F0Ä96Ã	ÌM.ËcAoL˵J¥QI\'A1¨½1vJwg¥|@á_"Q¾¯TcCBcÇÓªúPî!Úqa1;>À÷¥ëP$$LtÜþsË;Êk!*dsrCý·[
>§5-ÇÃõ çù^£»Ö¯TnãÍAcÐXëÓ4ÁNS.¦Îf-ðØ(mZt÷ýzÕÀçô×·ð]_}¼¥Mo?
s ´éoáý^»×7õkPÚllánßkx
(I¦[èߨ«Ý®!F/[ámß6kKx*ç¢+OdQ¬ÅèãChç"IG.fxF%8»$ ðf(a+µÊ°Rÿêãéö(:QN:­!ÅÇ#Nf²ã^­nòêÅ¿|ôûËÇ_>úu¹ö¶Üey¹7?}óÏÓ/¿ûñÍoíxÇ¿þå«×üù_ê¥Aë»g¯?{õý×ýüÄïrtç:>vn±6hYò÷8ÉKtP )z #}}(²àzØ´ãé¼4¿gÞø\ðZÀ=Æhq뮩µòV'¡}q>Ïãn!td[;Øðò`>¸'6A
7)¸8ÁÒQsl±Eì.!]÷È3Á&Ò¹K"VC#2¡Ë$¿,lÁßmöî8=FmêûøÈDÂÙ@Ô¦SÃÐ\¢ØÊÅ4ÜE2²Ü_ðap!ÁÓ!¦Ì±6|aнiÆîö=ºM$djCî"ÆòÈ>gVÎ$òØ+b
>!LZI0ó¨>ø%î¾C°áî·íÛì¢fæÜv$03ÏãN¶)ïòØH±]N¬ÑÑFhïbLÑ1cìܾbóaóôÕ²Êel³ÍUdƪê'X@­¤c0Bv¬ÏÞb#ñ,P#^¤ùúÔ\u±5^éhj¤RÂÕ¡µ¸!bcZoFÈ+Õöx]pÃïrÆ@æÞÈà÷Äþζ9@ÔX U-ÝáþLD'-6·ÊMÌC¹¡¼QôÄ$yk´Qûø¯ö
>ãÕO-ØÓ©wìÀT:EÉd³¾)ÂmV5ãcòé5}4Onb¸G,г欦ùß×4Eçù¬9«dÎ*»ÈG¨d²âE?Z=èÑZâ§>Bé¾\P¼+tÙ#àì0¨;ZhýiAs¹9Òm3ùÑ~f°LU¯¥êP83& pÒÃVÝjÎã=6NG«ÕÕsM@2Âk5eLGÍìÞZ½îúAë}¹ÅLuæjð-$ôÎNEÛ¢¥Ô²Ð_K¯Àåä õHÜ÷RFnÒcå§T~åÝS÷t1Ím×,Ûk+®§ãiD.ÜL¹0àòØ>e_·3ô)¶i4[Ã×*lä=çÎ\Ý5#4ë¸øÉÍxúÊTIÇÉ¥¡?$³Ì¸}$¢¦§ÒýÇDbîPC¬çÝ@[µÖT{üDɵ+åôWÞÉx2Á#Y0ua.Ub=!XuØHïGãcçÎù-òUeÀ1rmÍ1á¹àά¸®GÑxßQDgZÞ(ùdÂu{M'·ÍtsWf¹ÃP9éÄ·îÛÔD.i\ êÖ´çwÉçXeyß`¦îÍ\×^庢[âäBZ¶AM1¶PËFMj§Xä[fÑqÚ·ÁfÔªbUWêÞÖmvx"¿ÕêJ¡©Â¯Õ+É4èÑUv¹/9'÷AÅïzAÍJ?(yu¯RjùÝz©ëûõêÀ¯Vú½ÚC0⪮=ût±|o¯Ç·ÞÝÇ«RûÜÅe¦ëà²Öïâw÷Ë<hÔíz»×(µëÝaÉë÷Z¥vÐèú Ùö¿Õ>t#
öºõÀkZ¥F5J^£¢è·Ú¥¦W«u½f·5𺶯¾WæÕ¼vþÿÿPK!VÈT´word/settings.xml´WÛnã6}/Ð0ô\EËq¾ÄÝ,âÝbE)¶¤@Rv¢ÿÞ!%Zvâ.,òsfÎÉárõé-
>>ò¢ÐëLùzäý¸ûC¯£4â·'ÊûtýûoW»T­ÁMu«å#o£uÊ7!u!JÂ\	É©\ɪôsÁJ¤iFª÷A}¯¡#¯<m(|Fs)XiÕæ¤ùqò5yëÈ+F¸¶I
>¨Apµ¡¥rlì½lnÉögزÂùí¢ðËÝ	¯)ÏRäD)8 V¸)o'/¹/ w³DKáQhGÇ÷ÞF¿ èçäñmÃ#ÈcßÆÓ?ðÐvc£þû9"Päm=WÚ³vEªxÍ×ÐÍ$õ
jåéí²ÊîÀYuluæ/,ÙüØ!ä¼ü$ëìÒÈÔ] ½À¬PUè{-µ(Áe ¶AÜÀùIk"%ÊAhSÁµóÃâ«ÐS¸ètXGl°\nPIf5±º¾©2&êlSò%L54b@$q\àÅ.]	¡¹Ðä/y<:0ü¨ÎýÌl×<%¿<ã9µ:Àº»Q¥ÈüæíE¥ë-³È²î@ÁC:页A¨¤¯W	°õ³9H@§{#¥Þdg¶¤OdÌñJi
>¶'þB?+pùÈù~_9Aºu|P2+ÀyAËRÈ[AÞ®VDB4Y2©;»Ï	ÂðÀ~P^PØßàݤ{·ña"´ìó¾ÜÀ^ÿÚI:m·rÏlo|sp
ÇÝîd0©+5hÄÓ°;éCdp3;\öû7ñ9äÿóL»ÝaÒ=ÌzƲ5°Ô<Øæ¾Ö#s:¬"I:ó¤Æ#ÊèÄäYV}¿CE1#qÝNbªJh^v\,\·¼<kùåÀe5JQ5º¨¬î\¢$i")×w9»ª²¥âðvAÇ߶ÒîS»=»T`l£¸CVxÖpÿÇÒH ¥Ç¢÷´ñ§_­ritF¨,k¹fëhät½Ñ	Ó0Ãð1h'Ù:n°ØbqÙ	ÊÍbÁ»´¶ØÙüºÎÖmm³%­­çl½ÖÖw¶¾±m AÉò¸9nhì+QbGðçaª7Á¾lï}êï¾'¾3Îå)F5½"8	¶ªVyÛs
>
>]îYÖ>ÙuáUÐgJxݵûÃbQbßo¤¶'ãÙ0L¦75ܳ_Ú¶"8÷ïd5Aàs¡½:ôñìrEØß?¦SíÂ%ñ|1¢{ëþݸþÿÿPK!V)wBx·rword/styles.xml¼ÛrÛ8ï·jߥ«ÙG>ÊIj)ÇIÖ®3ÈÙ\C$da
Z|§_¤$ÈMPl°Ç7uè ~üM4Oúõ·§TF</ÊÎFoöGÏbìîlôãöËÞÛQT,KT?=óbôÛþã×Ç÷Eù,yi@V¼Oã³Ñ¢,ïÇã"^ðoÔgúùÊSVêùÝ8eù}µÜUºd¥	)ÊçñáþþdÔ`ò>5Rqò¬´ñãKMTY±ËbE{ìC{Ty²ÌUÌBot*k^ÊD¶ÆP*â\j^¾ÑÓôÈ¢tøÁ¾ý+À	p?áoÆXGºà85G$'¬3 à8ÄɪÅsj¶(ß_Ýe*g3©IZ£HsdÁæ_Ý[óýSý°?ñ9«dYùMÞ¼l^Ùÿ¾¨¬,¢Ç÷¬¸ÕýÒðTèv.ϳBô'åy!ûáçæ=óùÂ|±52.Jçí"£±i´øKøÀäÙèðpõÎéÄÖ{ew«÷x¶÷cêvælô×bïâyk¦¹g#ïMÏMà¸Ù¶úg/_Ù,¶6/¹¶ãÁdß@¥0î?<y·zñ½2ÃΪR5X@ýÿ;®]ª=;­SþÏ¿ªø'ÓRp6²mé7\ÝäBå:=ÞÙ6õSK$<s¾-DÂ.xö£àÉæý?¿X7oĪÊôßG§;d|~ùÒ$ýiÆ&ßL4߮Ħqþ¿ì Q¢-~ÁÉÑÁKí>
>qh"
>gkÛÕm·ßB5tôZ
¿VC'¯ÕÐäµ:}­Þ¾VCów6$²?ÕFÍê.ÇhÇlhÇKhÇ*hÇ	hg¢£9yæx¦)SªØ7É~äíÝÜÝû0îî]Bw÷ »;áqwç÷0îîtÆݽø»5[/µ¢+m³¬ì²¹Re¦Jüi8eeKIÙéñd#	0ufkvÄi1³¯wÏkÒðýyij¼HÍ£¹¸«r^î8ϸTK±$Ñ<B`ÎË*÷HÈÎùç<9åĦJ0ʪtF07ìųxøVD¤°Ðº~^I²8Wû¦Y~ø*áce ÑÇJJNÄúF3Å,kxm`1ÃK^XÌðÂÀÑjÑH54¢khDãVÏOªqkhDãÖÐÆ­¡
·[QJâÝUÇAÿcwRÿû1wÓá»æitÃrv³å"2¦Û±î6cÛù¨çèb¶&Q­ëí¹Ð[-²jønѨ̵æÙkÍ#2Ø7Üb×zlh4õÌ´­¦µ¤^¦2YÕÚáncåð¶1Àd6hÇÌàof9kä¤È|^ïØ5ÜV/³i÷$A/¥ïiÒðåóçº,»Lú¢¤T<¡#NË\Õs͵ü¡¤å?§Ë+­¶ýwõ«Ë¢k¶¼A7F·Ï{)2¢[A\Þ^nÕÒf`hUYªÙ	üå'ý¦çºÎ¶öèð]LMR	I/3E&Hö¡÷;)'4´×Wê8eé²^txKçÅGVC÷s\ÊT·$0ç°aQÍþËãá©îHýQöø£]êÚh:ÜðeÂnøÁª©wfþlìnøÆná¨6öB²¢ÞS¨Á<ªÍ]ñ¨·wxñ×ðTù¼t¸à
>H6JViVPn±ån°åQo/á±<Cr÷ï\$dbXF%Qi`a¤¿BÇ
¿LÇ
¿V§-Õ<#Ýýåq`Tǫ́æQÍ3£gG">ëE0Ý.ÆARÍ9I·£ÉJ.UÎòg"ägÉïÁÒv«¹¹CeõEÜHsZ.¶kÈ?ù¬kEÙ/#¢LJ¥­mv86rûÚµ]aöNÁ]¸,æ%{¶É«ëåi}[ÆËîÛnô:ìùUÜ-ÊhºXíw1ý«}+lwmc>YÝÏÒvÍQ¥«Â)&GýíÞ
>>Þ¼YIlEômNvGnVÉ[§=#ao{FZnEvùáËï['Âi×üY×xÉwÚ5ÖÁ­ÍvM¤udÛ<íE[VÎãØ-êôó?¾yüñù);ù)½}åGtì;fÏI¶½õÕ ïÛEt¯Ìùg¥êãö['úßÔu¥NYÁ£VÎQÿW[YÆ?½ÓÑ;ïø½Ñ+yÃQ)ÉOéüÞIÊ@g+¸GÀe+ËV0>$[AJH¶°
>ð#z/ü´Q!mÔ+?eTdTHA"ÐF´QágT3*1*¤RÐF´Q!mT@"ÐF
\Û{Ã
>)h£BÚ¨6ª]/0*ÇÆRB
>)h£BÚ¨6*D 
>h£Bʨ <Ȩ6*D 
>h£Ö·Æã
>ãC
>)!F´Q!mT@"ÐF´Q!eTdTHA"ÐF´QíÉÂFñ8£Âø£BJQ!mT@"ÐF´Q!mT@RÐF´Q!¢k~6§(}Ùàzz¯ØïêªéÔw÷VnuÔµêÕÿ^JÝG­7Ùz£D̤Pöµç´ºËµD N|þqÑ}KøÐ¥æ^{ÎÀûFc*Ç]SÞEÞq×Lw#Áªó¸+ûº`7xÜt­/W¥èÝîJ3Nð'¼+[;áp»r´G¸+3;p»ò±xäü2ú¤ç8MÖ×B×tt§~B×´Z­Ò14F_Ñü¾êù	}eôPzz1xaý(´Â~TÔÐfX©Ãê'`¥ ©&\j
>¢Â¤+5$`¥OÎ~BÔ.5DK
QaRÃ]VjHÀJ
	X©î½p©!*Xj
>.î°RCVjHÀJ
	ARL¸Ô,5DI
ªd´Ô°RCBÔ.5DK
Q]RÛ£([R£vÂq0'·CvqÉÙ	¨èÀjÉ!VKP«æ¸jÉÍOè«ÐWF?¥§ÖB+ìGI«Ú¤7ªW-y¥ÆUKR㪥N©qÕ_j\µÔ&5®Zj:<9û	AR㪥N©qÕR§Ô¸jÉ/5®ZjW-µI«Ú¤¸CöbÂ¥ÆUKRãª%¿Ô¸j©Mj\µÔ&5®ZjW-y¥ÆUKR㪥N©qÕ_j\µÔ&5®ZjW-µI«¼R㪥N©qÕR§Ô¸jéZG@MSÝóâ.Y±(ÙðþÈr^(ùÀvS¿¢¶rü¸õóWmCO¿ÔcfîÜ®ÔOmöWÉúgªL°éIÔü Xó¶ípsº¶nѦân+n]åiªyíú&*ûÚ
{Tk;²«o7Cº¯ú{[£ÕÙïÒLø>[CtQí_ß5I`Wuf²þÉ4ýÇUhÀcósauO'V£ôç\ÊkV[-ý_|^ÖìÛG¼ø|V?}ÏÛ4í·;S¿l~¶Í3Þõóøë¼SÒä¢á¶³éMßVþÿÿPK!@Áÿñ9#word/webSettings.xmlÒ_OÂ0ðw¿ÃÒwè ²AbÆc¢~ÒÝ ±í-½âÀOïmbxa¾ôÿýr×v¶Ø9|B ¾£a*ðKã×x[¦"¡¨|©,z(ÄH,æ·7³&o`õ
>1òIJXñ;]Mu.%é
8EC¬ÁófÁ©ÈÓ°Nm=ÐèjÍÊX÷r¦80á«Êhx@½uàc/XÑÓÆÔtÔk´CYÔ@Äõ8ûã9eüÝ]@ÎèUr1:ÃGi7röôÆ@¦a×ÏÉç)û9ÙÉ1åó¿dÎ~Ääí][ÓùÓÚcP+Ë¿QÂ×tpÛr¶m×
ùø-ÖÑ8óK÷ Ûee-6/Ï<¾öüÿÿPK!k<¯Z]	word/fontTable.xmlìKnÛ0@÷zAûXÔÇÄEE
>tKSDT$¶â#ô0½@7=N®!%»Fí VYµ}fȧáóW×O¼ö6Ti&Eê#ä{T3Q¦þçÇìbæ{Ú`ãZ
>ú[ªýëÅûwWí¼Âhæ=ç$õ+cyhRQõH6T@²cª8V_×ͼÁ­XÍÌ6ø=FCEÁ½dÍ©0n~ h
D)tŽ£µçÐZ©òFIBµ5óºãqÌÄ&G ÎZfé+r("wÇë_ñ0@tú41ëÌ<ä°|g²ç°üówÅ4ïêÐ[nWÄÉüC)¤Â«Hðy Ùs`{jíÅÝÂðE߯^;Ã%®ÙJ1h°Ûà:õQ24³=۳ؤÂJSé¢.\`Îêí.ª[¦uh!Õ.¾ÁÙb»f%$ÖzRÿ>A(ºÏ2¿PH2½í#}û]öxA6BÇ=8Î~¼3踣¢ü°p*pm º«ùùû·ç?ûÅY
>ÑØ1\û㤥Ùä%¼6r¤»èö@R<[fÓevó»¤pòI 
ôÈ8ÕÞm½O÷®D $ÖI\ûÄÚF9î ¶±BÚf:¿IÛ,åZ1ª¬WlLÁÀ¥³bm$lpSuJGÁh~¾$~ËOÈûÈÊʼþ!õùÿS¿ûø:µÛ÷Ýû½xÿÿPK!~"qïdocProps/core.xml ¢( QO0ßMü¤ÏBÆ`=¹Äd3ßj{·ÕAiÚnoÁD÷àÛ½=ç~\NÌEî@QÊAHVr!7)z]Íý{äK%§y)!E54Ë®¯¦bVjxÑ¥mϤJÑÖZclØ
>jçN\º Öµze;ºr°SKqôÕ@D'$gRíuÞ8ÃCÒ!>{-èÂ\hÎBØZÁEk/ªª ´V·ßÏËöW}!¬ ,á,¶Âæ%ø\ºÊì?¿Ùîxh\Í4P[êlY¿ñæTo©lM½ÐD¾º*57n|Ô9ôPÖ]d8wN]¸]àõ¯ïüÕ
ѼlÚ:69ÅÜíÜsñÄ]½ò6y|ZÍQ(ôÃÈ'w+rOILÈG³Þhþ,Nü8{@ÐøfßÿÿPK!¶ÓÓdocProps/app.xml ¢( RMOÃ0½#ñªÞYÚm¼LhqàKZs¸mDDI@ìßãRV¸ýl¿<¿6ÉÞ1Díì:/gE¡NiÛ¬ó§êúä<ÏbV	ã,®ó=Æ|Ãà18!iQظÎÛücQ¶Ø8£²¥JíB'¥¡a®®µÄ+'ß:´ÍbÅð#¡U¨NüHï鿤ÊÉ^_|®öø8TØy#òû~ÒÌK°Ê%a*Ý!_<&ð(üØÀ*òùª ¶!m+,äåò|I	Þ-E"{ùÁEW§ìáKsÖ3¶í±CùtÚóØ4[mIC9§+äÑáÛÈË^äÂN
>[2×ÂDöÀÖu^XbdcD¯ñÉWîª÷ã{ä78ÙôE§vçìå-ËùtçI
v¢¢%F#7ô4Áô7ЬmPzþz?ÊËÕ¬ óeÛ£ÍÇÏÃ?ÿÿPK!_oV¸ÑdocProps/custom.xml ¢( ´ÍÛ0÷¾Ñ^cYlÉ$&?´n,]'[2¶6¾û(´n\¼¼\éè;q¦÷?::A×WÎÎPrGPV;SÙý}Ù>b¢Þ+kTí,ÌÐzt?ÿøaºé\¯ ígèà}Çq¯Ð¨þ.¬mØ®kc·]YVVN°>¦¤±>öÞ5¸}C¿õò*i¾Ðõ_·ç6èͧÄÏQÙøÊÌÐÏ_®VpL×r,°ÈA]Ðå£|XÿBQ{9LQdU¬?¿<mvTõnÂ2.5§X¥¦ÀL$\Rb 2e©Ù­­*j0áýÏëö{ﻹï0¯ó4þËö¡/àWÊÃ
%%4Á	Å$Ý33ömj6úüÁÝF»éªSUÃÌ(¨|(êçpëôXÔ2ü*O·yJÆu"¥Âb¢(f ¥Ð+À3NÍ8IgCM<hZì
BiE5T`Cq¬2QbSd3² ©á£ØCm,õ¡Ë¿t×ü3¾vñüÿÿPK-!Íb\çx¥[Content_Types].xmlPK-!U~þá±_rels/.relsPK-!Ñc54àword/document.xmlPK-! Ù
9Dword/_rels/document.xml.relsPK-!-6word/footnotes.xmlPK-!æýëK0[ word/endnotes.xmlPK-!¶ôgÒÉ  #word/theme/theme1.xmlPK-!VÈT´%*word/settings.xmlPK-!V)wBx·r¨.word/styles.xmlPK-!@Áÿñ9#M:word/webSettings.xmlPK-!k<¯Z]	¸;word/fontTable.xmlPK-!~"qïE>docProps/core.xmlPK-!¶ÓÓí@docProps/app.xmlPK-!_oV¸Ñ¢CdocProps/custom.xmlPKF
Comment 8 farhanz 2021-12-06 05:48:52 UTC
Comment on attachment 38119 [details]
LogLevel_trace8

>PK!Íb\çx¥[Content_Types].xml ¢( ´ËNÃ0E÷HüCä-Jܲ@5íÇ*Q>Àµ'­c[öôõ÷L4B¨4@É&3sï=HÑd[d
!jgs6Ì,+Òv³·ÙSzËÂ*aí ²Éøòb4Ûy	©mÌÙÑßqåJ3çÁR¥p¡HÇ°à^Èw±~=Üpé,Å+6=@!VÇ-½®IÈûº±ÊÊðÞh)ê|mÕ´IÈH¹ïKíã50~4¡ª|Ðè^h4A+H¦"à³(©o\P\9¹*I¶9ÂéBKhõNB4óÒdm¥Úø¿å¸3ÿ¢öíDôÐ8w"l`þÚÅ'óNÂ9´ûø­u'XÕÃÁùs D17ÐÇëN¤Mõsx6ÇÞæT$uNó6[øõ««R§taõéI·d}öý Ú
>Ôo³å*¢+ϯmóýOfüÿÿPK!U~þá_rels/.rels ¢( ¬MK1ïÿ!̽;Û*"ÒÝ^DèMdýC2û©¶ÿÞ(.Ôµ3yçÉ3CÖ½Õ+Ç4xWÁ²(A±ÓÞ®«à¹yXÜJBÎÐèWpàúòbýÄ#InJýÊ*èEÂbÒ=[JìòMë£%ÉÇØa ýBãª,o0þf@=aª­© nͨæø¶oÛAó½×;ËN<¼vÍ"ÄÜeÈÓ¨bÇRñú1REF7Znô÷´hYÈjyÞç#1'´<ç¦7
¯òÍõ9mô.·ÿ¬ç3ó­Y¿ÿÿPK!Ñc54word/document.xmlìíSã¶ÖÀ¿?3Ïÿ áδÛ^ eùm/½ãW`f¸I¶í¶ÓÉGík;°ìço$ç
mP+¶D¶Nû§£s¤ýûÓ8×´ªÓ"?ØAûpÐ<)i~y°ó¡íY; nâ|gENvni½óïþ÷þuãd2¦y¼vnÊä`gÔ4¥ÓéÔÉãz&UQÍ~R;ÅÅEÐÎMQ
;D°}UVEBë}ç×q½3|6¬âVÔ;É(®úi)m,tìõPöAìjè¡(¼±(£Ã¯ê ýYØU=D'iÅ3'I{(É|$üPõ<Ip?¼(iÎ^Õ8nØÛê²3««I¹Çq§YÚÜ2ÐÓüêWÄj-$ñpc	fg\is)ÅÁΤÊYý½E}~éδþìϼF%òý§Urh¿y§¢»E^ÒrÑÂÇÏÆæB®×}ëq6?ï¦DÍå1õLoåR ÈåÏîÿ8^ùz
><.bQCäîæüJÆÂå?ëÖܹ¹HPÌh	TøsÖLF'Y¶P.'ls9Ó§Âå¤ËõØsG@M7Aæ×Qßï|£òòë°=¬I¹~´ã¥ºáæÀ²føßmõ×]LoL7çø2/ªø<cWÄ`GÐ>þ=Vþ§}I?®v~bæËy1¼åKvDwʸ9kºih§-eÊ¿á¥æì:ÌTvv ´
õEÑYµ¢0 ñ$k9»SÔ^ÅYÅÿT³?Q75;5®=2¿T)­À	½áFn^?,MêûE.©þÌ\dzíyÏ%ß)ëÌ>·³¼_jëxã4?üßÊàlÒïYq	4¨¡}¤íC èý©Å%7SùÓ¯ÿ-Ä00T@¼R :£bL;Vy<¦ÿß]6o;×qÕa,tâ2fEëЪ*ª+xâ0Ä2­¸$O|öÓÄiö.ÀW=|M³aèü!©ÿþïï4L½Câhɾ&v«ùÿ¿Ëñ^3wÁiª8¡&+* 6NÓ¾"¥YÄÖþíûÉdú(,£Ì`HÈ'ã觴9"ÏkVðß	ÐzФcZL F,Àªeù2°eÚZ_nÐç{Ø(RôIFGè3Äè3LÈèãѤõÀ)­K:t7UÚÐ6ªQ~/»¢´Ü³ôòw3iÅ~ñ7õ¤f®à°­ûH§§!Í
>!QäÉF¥}¥ÞÓçz¡3U|wU®TyºöÊ3Mü B¦í)ð$Ïfö¼ºÎ4¿(gj64[³Ø¡$KùhÁôÏ -ë;àAdºüöMQ
	hÝ0Ï>­G¬[~Ãl¾köeÒ!ÜÑu,¢Úe`[0¹3°fÞ%¬UjÚZÆØi_¦9Tq>äêM#L»õZlø_ÊG¶ÀY÷äpªê4bóÛÖ ¸Ëª(o"¦èQ¨ÂD²1¥¡¶`j¶©´`Di6Rª³0çêAùÞyV$Wm¿ÊÍ·Z,ÝBgH%Y/ÐYX¬+Zå4kéx]§ÌªïõÞ9àé·z_1ÓuU#i0;+dhÆÂÆÿ*´Bë]Q8§EE+i6)ó3?·¸"&iꯢhÒf®PbúfÝ#6¸Åõ4etÈÌüº¨1ðOÿa
h2ÀÞj1D÷7ì(NÆ%¸`ÎjqSÿH7}K'k÷rõfCSÆ+m£|Ü©KÖvʶïΪkì{Kó0µ=m¹dmË-«¢)w
fÛ3ÜkN¯îÖ0éå(cÿ7ó·ëºí1ÕÓ¥ÿкa'¡é5NuÎô4öú sSãõûg´	Ï7
8¨«k[fEWG_§"!q1ÌÏg-ÇÀ<nÿ(r=Ú4Üýã@
Üý£ÓîñonÿøôD-èúÑM5$ZX³îZQCz>¹ÜØ\×ÑZ;Ê=ÌUÔp<5ÎÁbýÐÖc*îKUWTê³¢¨PÓ"ÝôÆ¥eÐ&Û	Øôü¼Á!N"^Kâ3äiU¯îVÈ2Ü t/PdÉFõõdYëÈÀ4£¢àÅudl_ò*><¹ùÏû4>Óó|¤û
2¢o
ÙÖî¹­Lª¬cîkö>¡Ê6m5$Uh1´ø­¨:*jÆÓÔÔbhÂzè{J<&òí;Â$¡%ãéÇÎBz	EØsUÒºt$oEϾ3+ÛëßÔqYfiÒWºË~goù¼Ç6íü_Åâ°V p
7k¨øÖ¸½£ùe3r3ÂR(Ø÷-þèRÒNø2ä=p^Ýíùú
>ÂO%MX? ÜKØŧù
>4#òmC÷ïÜ\Q$¶Kp ©ìOÉú&Ë0<iFùçÁEr
>ÓùÍLyضñT(h¦øémÕÏdD«7"qkfdX&`¦_
>0¤­M	åé¶á>_±¥l×ßçqrEóa[ät:LÌ>dÿ«agºÒ]PUø±]pVìX<²Î·^ÓÖÜ'¿	K"yv¨ïÒKî©F¦­xÊ8¸Ó
>[ëÉ1Fdh[^i8öyÂ<ϨH«;Hiò©yÑVc¹ÉJø]pK¡ÑÆÐ7l/²¡i.ÛEó»¬y;ÃÓÍoù¢/¦©ËÇj$I:4-¨¿To!ûI3²5%§vyÒÝõ]`oÃð½¦Áz·ÍÝ`Ôî·y±;Å~*«ó3@s[ÒéP¨&õu×±
>¤H+¾§Iÿ~æ©æÖ<E®däÚdµç.\y]Öºî5ÃsÀs1«"ç:àû©ß³Ò#AxËG¾Q¢Fd¹ÿ·¯I"3·bÏïõºï8ÓÜr!Ü|Bø
>7ÙpÓ_nÇ7>Ró¥ç(âüé0³ÑPüIDZÒÅù3{Þ½°;pÃ>ðN:x&w­öx²gmÝä;:íµÈ-ôp(Ôm×jðF:àìEçÖ|ßÏZä~ìü(dÖ¹^¤H9´²Áf¢muþéIu§þdzÓötÊÆÌÆÕäÂW
>ãF	V¶	VzWwCSª^L«¿~«Õï¦`	µ(E!U¦tê]_,z²õ~æöÚðФæËV'qÖ©ÏÓܹó~ñvy }1}Ë~àIpÀ®ÜPs¤ÃÓ~®n	<ßwÇ^×í~Ü'5=²y!ÖÃSlÔYh±<Æ6Ba÷ç°;è¸ýÝÖî¨AÁHå
Ém9|¸Fý_Ü)mn»ysZ]åÖËÆF+ÿ\æNÜ÷-o-I¤ëºÕ»×\×Mï¾PÑáY|I½ÆWm­50.×Únt7Ñ"?Ô´uéô¾ÍÑÂrg§Ý6Ú¢ëXhжÕòØòÁ¶Üi°uÃ÷§ýp¡ßUDÃH·rÒ!gnS¿§þ÷|Üf¾QÝA¾!Ç.J÷,OÑ'}ö6½nøa¯?èùGáÔÁhóÁì9ùQè+âd#NÛÌh©íκatü«hÀÎ ¾iE¾ê\¥M[9=åOí:YCìãP%¼JG!Þ¦Ê[DMÞ·L~çKgS.Ókÿ!mCKM(¾å²ÛÏo³ý£ãwá<|_ñm0ßØ¡¤@s»>FTYDðøB
>O#ÄsÕ9ÒáfèÛìmg¸ñ	&·Å'âe¡Ù®Z§Y6â,´Íy%|ñ"íºA,äL±KPñÙ`³Ñ6]ÚC·þâ~3϶¹~xÌ÷¡2â°y¡©|XÉ°C¶ñ
>|سîiÿÔ?m'ªÏw?Ë*ö=]ÓÕ4ɨcÀm3¿s><ñ>ìº3>}S¨wõ<
>8éÛªóÀpë~ôúÝãCѱ	lØGÔùP3¶9_s®Ûfëpá0!¶5å8HÇÛV×#æ$º§ï¦i볯®P$ákÄIG½Ílá8÷ÌõÂ{à'ýcßí
>±]LLBÔ|DÙØCxìÍÜ^ïÖqøuö#ÔÃF¡]µ|Ìm2×.àþ|=É$+j±¡=`?j%óWÜ3¦êhÈZé^<ge^LÐ:Û¤!tækBAFóv/o'Åï,ÏH½«Ú­ï¬w°hFÇ5_j:¡uÍ*Õ¸+XµÐ6Câr,¬ÒèGÓ0LýñDõûlM4ÔI|-b¬ÝÎm¾Õw»Ã÷´ø~êßìôt¢A×VºP6¼,¤¿^æZuÀÏqÆçÝQ/{x|âÆ
>îÏDkøj L:ÊÖÌGü6q§õä·6¥ÄiwYà	%;d^T¾«tz}ÄÚõpϺÇ?; $ÀZH Ç­5Qàe«×ÄÍYü<^ Y(T¹o¯§
zdÙðñ8^ø8d÷PypC|-oïÜ.ôx¿­®k+Ó²4§+}Á&DØF¤fhü5ÐêVßüEZÐÃ(1ÞÎêÅù0£vË"¯©3oN£6,Xs©yHjï¶`G¬qéFôHõOÆeÂçîÚüm\¦©=Ù¸iC¼ª.Ð¥	M¯éðaPO»0A[!-óª-Iä;èç96^ܸ¸æJúH[«»7¶Ø·=b«HtÄ={Åø¯&îNÔ­ÅmÀîë&&¡ZøP:ÜÈËÍTÝ·E®M,gh¡ÇâL6Î̯
>ÂñM}&Ãë0ÙYé®ãÅ3Óªv4þ7k^ØÆ:´I:q»°ÖIübØáÔn°»ÏlËøn4þ`ì¢M5N/«×òÖä_a?ÜÜ=Ú4Öv[ñ¦Øl*µî0@¶
=
­\ó9èÙöÚº=Í¡Ç«~øæÝCx2_0I7¬·Ih55Q>r{#L[ÝÜiÞ'#ò·Èз¼RQ¥§æ##=gnEv§iK¤.«8oèP?#OWË8ÉÇuojìöøû.kÞÎtó[î.oÂEGê¹%ãQ³è¹§Cyõ«r!Þ»æ=w=unÏ<æÅ6pÂÐ]¨+Y685M	Ngp~ñ"aç©T^'¢Oâð.{v)àEÏ×ÀØÒ ¡ævȦ_1QíárOG0ÒUþtlê´)ØÄ36Å¡á ÒåëÄr£Ì7F\zT±*Ò·{>±ÿoÝ·¯¾3È$º«°<=µoÈÒW<ÎEÞÀòhª¨9³,èÚq9?iPLrÒ.Ò¬¡ÐðA¬`Sqe#Ê&/c«µ¹ø÷õÿ³¢góPB±íº¯}ÞdðEãVi6Q8¢|°¢MSNùÄkùäçÍÔWyi|èÿ9îÏ+LÖ¯èðA;~¬uétz_		HÑ$üÝÑå	ÔU®dº\Ë}U
lÖPðÚ¡8¸aJ]À.ÿt~üBS¾ï I@×Pù÷Ò!f-
Ðg#¶v±zíø3Q[@Da$´u[¹3²ÑÐ
>µÞòü&¬Íéà×½¨Çtï´äÖ'ssðä£SX3MßTðU:¦´êeê5U4{ý*Îk·×£	û6Í­Æñ§½øÌîoA'ÙdH{ó Çi^¿ÌäÍX$7[FPÍ2B}±Øâ·¢Ðgßí½£ùe3rl¡OhÕb²Ò!e,#5ß©þmIy@°ÌÒ¤Útê".ÿɼö· ÅUMýhO(=z0 *=D>Þ¬Ezq]g"¸±ÓL¥9¤7õ-´6!>)âÖ	åKt\SÁùmCë]ÎÎÇ4qQQðæ|\Ѧ>@"¡hÝã[Ê«>S:àûjଵ+-+ãº]ô]	ǬODéV`!µo|lú¶Ø²ÈÚÈ?}ÚÓn+ÀÛ+ZÄðí/s*°k¸~»ÿë«(@~¨+®^WØ\l¾ùL®«°«ó´sUL[欳\ÉVMælq3¦åà²ÇoÈ
ûê¦ó°¬3b¯Å^·w§¼|sMQ²r}zJÅÇ*oϦ)ÆË÷½¸st:Á nå¢hî¼½4íÛÙÇ%EÆÆlÓä°b÷Éf÷ï,mßï¬=Úïöåy1¼m_°*¾ÂOÿÿÿPK! Ù
9word/_rels/document.xml.rels ¢( ¬ÍNÃ0ïH¼µwâ¤@A¨N/¨R¯ÀM6?"YGöÈÛc¥¤PE=ø¸cíÌç±¼Zu­ø@ëC
>(¢¡JÁ[¶¹yáXS¡[C¨`@ëôújõ­f¿äê¦w»SP3÷ORº¼ÆN»ÈôHþ¤4¶ÓìG[É^çïºB¹ã¥´SHO<ŶP`·Å-lèñoSMÏ&ßwH|&B~âîýå·Õ¶BV0#ïò<ÈCHö»øpÄdaÁýkbTæ <´88ÌsñËñ¥!Îô®¼ÄQ¸	Tái£2p¶ÃÒ!O>|ú
ÿÿPK!-6word/footnotes.xmlÔÛn£0ïWÚw@ܧÒ5©´M»ê]Õî>kL²MHÞ~Ç·d+B¯6ÿçñxâÛ»#ËU:|íúWëPNDòÝÚýýëq¶tm0q&8]»'ªÝ»Í÷o·Ea¸0T;Àà:*$Y»{cd&{Ê°¾b)QBÄ\ÁHPT£Àó½òK*A¨Ö°à=æ¬ÝGãh±Â-pÈ+CÿrVh9@àaàQóQ!²V
@I °j@ºF:ã\8I7ÓHó!i94H'6Lp!)ÁD(
4Õ1¬Þs9°Ä&}K³Ôé
§ü}E j	l_L¸ALÄ4Ç
E¬Ý\ñ¨ÖÏZ½5=ªôõ«Q¨1þW­ 9£Ü#E3àzÊö³©4Ü7ÃgNXÖÌ+¤?ò¸ü«<m«PvÀ1æ×ñgYeùçDß±#Ñ*Æð÷%²°[xRhzÁõG!¡#~ÃXÖDºj9éÈ£Ñpª]±´¬?²}4¦Ðô2Äuc>±Gr÷µ´ý©D.;Zú5ÚSW
>{¸U§ÿHê¯óºÇj#ÑÓß2°Ù|tÊ°OØVû*?éѱÀÝôî/N¥¦+lr¡ËfÑÌ/'J.";öþcðã~²þí½©V
>©øeízÞ*WAÛµ¥	Î33yîu>+ûÒð&áÄP¨½d©{°h/¹uçF¸hsZyÅh|ªT5¡|6þܤ</öëǸxgÂâm·Ð{ø?ÂrÖ½ÏBÔkèÍÿÿPK!æýëK0word/endnotes.xmlÔÛnâ0ïWÚwrOH!*TêiÕ»j»û®cÀj|íxûçÈ6lÒ«å"qlÿgÆãÁ7·y{ª
båWïQAdÊÄvåÿþõ4Yø±X¤8®ü#5þíúû·"¡"ÒRãB¤Pdåï¬U	Bì(Çæ3¢¥{E$Gr³a¢BêEA-¥%¡ÆÀz÷Xì±ñk9£¥ vÀ";¬-=tðbÈ-Ñ¢FÀÃ(죦£bä¬êf£@`U4G:ã\<õI×ãHÓ>i1ÔK'ÞOp©¨ÁÔ[øÔ[ı~ÏÕÀ
>[öÆ2fÀâxa¨Z¦®)ͦiC+?×"©õVïLO*}ýjzÿäASaKϦÄB
>³cª=á|,
w
dÿ{5ó
><.ÿ*OU(;àóëøó¬²üsbØhCLø{ÍÆYØ-<*4'Á
õ1¡~ÃXÔDºê8làÑh8Õ®8ë¬c9zbÞØaüÄ#µýZÚþÐ2W}öÜ¡Â].`Õéz$Í×yÝaµäy+¤ÆoXÉìA>zå¸'l«{Mzð\!ð×ÝõÅ+{T 4Ta­Ô>t¹$å<ÊYâÆ¡3¼¿ïîü²þ¬ë½®N
>W©ôçÊe/£¶ënpÙþÈËIW¹àv/£0'aÞX
>¥7p¹°G³öãgî¼Æ¹>Zß V^1ª!]M(µûç"A¤°LäeÅ~ýà\Pâùt¹þ'A9ëÞ'êÚfýÿÿPK!¶ôgÒÉ word/theme/theme1.xmlìYKG¾ò¹ËzÍèa¬5ÒHòk×6Þµ½Rk¦­iÑÝÚµ0`r	C¹åB1Ääc°IêI3-õÄ]	»U?¾ªþºªºº4sáâý:GÂ[=WqØ$aǽ}0,µ\GHe	î¸,Ü;v±ò8:n$åì|¹,F0Ä96Ã	ÌM.ËcAoL˵J¥QI\'A1¨½1vJwg¥|@á_"Q¾¯TcCBcÇÓªúPî!Úqa1;>À÷¥ëP$$LtÜþsË;Êk!*dsrCý·[
>§5-ÇÃõ çù^£»Ö¯TnãÍAcÐXëÓ4ÁNS.¦Îf-ðØ(mZt÷ýzÕÀçô×·ð]_}¼¥Mo?
s ´éoáý^»×7õkPÚllánßkx
(I¦[èߨ«Ý®!F/[ámß6kKx*ç¢+OdQ¬ÅèãChç"IG.fxF%8»$ ðf(a+µÊ°Rÿêãéö(:QN:­!ÅÇ#Nf²ã^­nòêÅ¿|ôûËÇ_>úu¹ö¶Üey¹7?}óÏÓ/¿ûñÍoíxÇ¿þå«×üù_ê¥Aë»g¯?{õý×ýüÄïrtç:>vn±6hYò÷8ÉKtP )z #}}(²àzØ´ãé¼4¿gÞø\ðZÀ=Æhq뮩µòV'¡}q>Ïãn!td[;Øðò`>¸'6A
7)¸8ÁÒQsl±Eì.!]÷È3Á&Ò¹K"VC#2¡Ë$¿,lÁßmöî8=FmêûøÈDÂÙ@Ô¦SÃÐ\¢ØÊÅ4ÜE2²Ü_ðap!ÁÓ!¦Ì±6|aнiÆîö=ºM$djCî"ÆòÈ>gVÎ$òØ+b
>!LZI0ó¨>ø%î¾C°áî·íÛì¢fæÜv$03ÏãN¶)ïòØH±]N¬ÑÑFhïbLÑ1cìܾbóaóôÕ²Êel³ÍUdƪê'X@­¤c0Bv¬ÏÞb#ñ,P#^¤ùúÔ\u±5^éhj¤RÂÕ¡µ¸!bcZoFÈ+Õöx]pÃïrÆ@æÞÈà÷Äþζ9@ÔX U-ÝáþLD'-6·ÊMÌC¹¡¼QôÄ$yk´Qûø¯ö
>ãÕO-ØÓ©wìÀT:EÉd³¾)ÂmV5ãcòé5}4Onb¸G,г欦ùß×4Eçù¬9«dÎ*»ÈG¨d²âE?Z=èÑZâ§>Bé¾\P¼+tÙ#àì0¨;ZhýiAs¹9Òm3ùÑ~f°LU¯¥êP83& pÒÃVÝjÎã=6NG«ÕÕsM@2Âk5eLGÍìÞZ½îúAë}¹ÅLuæjð-$ôÎNEÛ¢¥Ô²Ð_K¯Àåä õHÜ÷RFnÒcå§T~åÝS÷t1Ím×,Ûk+®§ãiD.ÜL¹0àòØ>e_·3ô)¶i4[Ã×*lä=çÎ\Ý5#4ë¸øÉÍxúÊTIÇÉ¥¡?$³Ì¸}$¢¦§ÒýÇDbîPC¬çÝ@[µÖT{üDɵ+åôWÞÉx2Á#Y0ua.Ub=!XuØHïGãcçÎù-òUeÀ1rmÍ1á¹àά¸®GÑxßQDgZÞ(ùdÂu{M'·ÍtsWf¹ÃP9éÄ·îÛÔD.i\ êÖ´çwÉçXeyß`¦îÍ\×^庢[âäBZ¶AM1¶PËFMj§Xä[fÑqÚ·ÁfÔªbUWêÞÖmvx"¿ÕêJ¡©Â¯Õ+É4èÑUv¹/9'÷AÅïzAÍJ?(yu¯RjùÝz©ëûõêÀ¯Vú½ÚC0⪮=ût±|o¯Ç·ÞÝÇ«RûÜÅe¦ëà²Öïâw÷Ë<hÔíz»×(µëÝaÉë÷Z¥vÐèú Ùö¿Õ>t#
öºõÀkZ¥F5J^£¢è·Ú¥¦W«u½f·5𺶯¾WæÕ¼vþÿÿPK!VÈT´word/settings.xml´WÛnã6}/Ð0ô\EËq¾ÄÝ,âÝbE)¶¤@Rv¢ÿÞ!%Zvâ.,òsfÎÉárõé-
>>ò¢ÐëLùzäý¸ûC¯£4â·'ÊûtýûoW»T­ÁMu«å#o£uÊ7!u!JÂ\	É©\ɪôsÁJ¤iFª÷A}¯¡#¯<m(|Fs)XiÕæ¤ùqò5yëÈ+F¸¶I
>¨Apµ¡¥rlì½lnÉögزÂùí¢ðËÝ	¯)ÏRäD)8 V¸)o'/¹/ w³DKáQhGÇ÷ÞF¿ èçäñmÃ#ÈcßÆÓ?ðÐvc£þû9"Päm=WÚ³vEªxÍ×ÐÍ$õ
jåéí²ÊîÀYuluæ/,ÙüØ!ä¼ü$ëìÒÈÔ] ½À¬PUè{-µ(Áe ¶AÜÀùIk"%ÊAhSÁµóÃâ«ÐS¸ètXGl°\nPIf5±º¾©2&êlSò%L54b@$q\àÅ.]	¡¹Ðä/y<:0ü¨ÎýÌl×<%¿<ã9µ:Àº»Q¥ÈüæíE¥ë-³È²î@ÁC:页A¨¤¯W	°õ³9H@§{#¥Þdg¶¤OdÌñJi
>¶'þB?+pùÈù~_9Aºu|P2+ÀyAËRÈ[AÞ®VDB4Y2©;»Ï	ÂðÀ~P^PØßàݤ{·ña"´ìó¾ÜÀ^ÿÚI:m·rÏlo|sp
ÇÝîd0©+5hÄÓ°;éCdp3;\öû7ñ9äÿóL»ÝaÒ=ÌzƲ5°Ô<Øæ¾Ö#s:¬"I:ó¤Æ#ÊèÄäYV}¿CE1#qÝNbªJh^v\,\·¼<kùåÀe5JQ5º¨¬î\¢$i")×w9»ª²¥âðvAÇ߶ÒîS»=»T`l£¸CVxÖpÿÇÒH ¥Ç¢÷´ñ§_­ritF¨,k¹fëhät½Ñ	Ó0Ãð1h'Ù:n°ØbqÙ	ÊÍbÁ»´¶ØÙüºÎÖmm³%­­çl½ÖÖw¶¾±m AÉò¸9nhì+QbGðçaª7Á¾lï}êï¾'¾3Îå)F5½"8	¶ªVyÛs
>
>]îYÖ>ÙuáUÐgJxݵûÃbQbßo¤¶'ãÙ0L¦75ܳ_Ú¶"8÷ïd5Aàs¡½:ôñìrEØß?¦SíÂ%ñ|1¢{ëþݸþÿÿPK!V)wBx·rword/styles.xml¼ÛrÛ8ï·jߥ«ÙG>ÊIj)ÇIÖ®3ÈÙ\C$da
Z|§_¤$ÈMPl°Ç7uè ~üM4Oúõ·§TF</ÊÎFoöGÏbìîlôãöËÞÛQT,KT?=óbôÛþã×Ç÷Eù,yi@V¼Oã³Ñ¢,ïÇã"^ðoÔgúùÊSVêùÝ8eù}µÜUºd¥	)ÊçñáþþdÔ`ò>5Rqò¬´ñãKMTY±ËbE{ìC{Ty²ÌUÌBot*k^ÊD¶ÆP*â\j^¾ÑÓôÈ¢tøÁ¾ý+À	p?áoÆXGºà85G$'¬3 à8ÄɪÅsj¶(ß_Ýe*g3©IZ£HsdÁæ_Ý[óýSý°?ñ9«dYùMÞ¼l^Ùÿ¾¨¬,¢Ç÷¬¸ÕýÒðTèv.ϳBô'åy!ûáçæ=óùÂ|±52.Jçí"£±i´øKøÀäÙèðpõÎéÄÖ{ew«÷x¶÷cêvælô×bïâyk¦¹g#ïMÏMà¸Ù¶úg/_Ù,¶6/¹¶ãÁdß@¥0î?<y·zñ½2ÃΪR5X@ýÿ;®]ª=;­SþÏ¿ªø'ÓRp6²mé7\ÝäBå:=ÞÙ6õSK$<s¾-DÂ.xö£àÉæý?¿X7oĪÊôßG§;d|~ùÒ$ýiÆ&ßL4߮Ħqþ¿ì Q¢-~ÁÉÑÁKí>
>qh"
>gkÛÕm·ßB5tôZ
¿VC'¯ÕÐäµ:}­Þ¾VCów6$²?ÕFÍê.ÇhÇlhÇKhÇ*hÇ	hg¢£9yæx¦)SªØ7É~äíÝÜÝû0îî]Bw÷ »;áqwç÷0îîtÆݽø»5[/µ¢+m³¬ì²¹Re¦Jüi8eeKIÙéñd#	0ufkvÄi1³¯wÏkÒðýyij¼HÍ£¹¸«r^î8ϸTK±$Ñ<B`ÎË*÷HÈÎùç<9åĦJ0ʪtF07ìųxøVD¤°Ðº~^I²8Wû¦Y~ø*áce ÑÇJJNÄúF3Å,kxm`1ÃK^XÌðÂÀÑjÑH54¢khDãVÏOªqkhDãÖÐÆ­¡
·[QJâÝUÇAÿcwRÿû1wÓá»æitÃrv³å"2¦Û±î6cÛù¨çèb¶&Q­ëí¹Ð[-²jønѨ̵æÙkÍ#2Ø7Üb×zlh4õÌ´­¦µ¤^¦2YÕÚáncåð¶1Àd6hÇÌàof9kä¤È|^ïØ5ÜV/³i÷$A/¥ïiÒðåóçº,»Lú¢¤T<¡#NË\Õs͵ü¡¤å?§Ë+­¶ýwõ«Ë¢k¶¼A7F·Ï{)2¢[A\Þ^nÕÒf`hUYªÙ	üå'ý¦çºÎ¶öèð]LMR	I/3E&Hö¡÷;)'4´×Wê8eé²^txKçÅGVC÷s\ÊT·$0ç°aQÍþËãá©îHýQöø£]êÚh:ÜðeÂnøÁª©wfþlìnøÆná¨6öB²¢ÞS¨Á<ªÍ]ñ¨·wxñ×ðTù¼t¸à
>H6JViVPn±ån°åQo/á±<Cr÷ï\$dbXF%Qi`a¤¿BÇ
¿LÇ
¿V§-Õ<#Ýýåq`Tǫ́æQÍ3£gG">ëE0Ý.ÆARÍ9I·£ÉJ.UÎòg"ägÉïÁÒv«¹¹CeõEÜHsZ.¶kÈ?ù¬kEÙ/#¢LJ¥­mv86rûÚµ]aöNÁ]¸,æ%{¶É«ëåi}[ÆËîÛnô:ìùUÜ-ÊhºXíw1ý«}+lwmc>YÝÏÒvÍQ¥«Â)&GýíÞ
>>Þ¼YIlEômNvGnVÉ[§=#ao{FZnEvùáËï['Âi×üY×xÉwÚ5ÖÁ­ÍvM¤udÛ<íE[VÎãØ-êôó?¾yüñù);ù)½}åGtì;fÏI¶½õÕ ïÛEt¯Ìùg¥êãö['úßÔu¥NYÁ£VÎQÿW[YÆ?½ÓÑ;ïø½Ñ+yÃQ)ÉOéüÞIÊ@g+¸GÀe+ËV0>$[AJH¶°
>ð#z/ü´Q!mÔ+?eTdTHA"ÐF´QágT3*1*¤RÐF´Q!mT@"ÐF
\Û{Ã
>)h£BÚ¨6ª]/0*ÇÆRB
>)h£BÚ¨6*D 
>h£Bʨ <Ȩ6*D 
>h£Ö·Æã
>ãC
>)!F´Q!mT@"ÐF´Q!eTdTHA"ÐF´QíÉÂFñ8£Âø£BJQ!mT@"ÐF´Q!mT@RÐF´Q!¢k~6§(}Ùàzz¯ØïêªéÔw÷VnuÔµêÕÿ^JÝG­7Ùz£D̤Pöµç´ºËµD N|þqÑ}KøÐ¥æ^{ÎÀûFc*Ç]SÞEÞq×Lw#Áªó¸+ûº`7xÜt­/W¥èÝîJ3Nð'¼+[;áp»r´G¸+3;p»ò±xäü2ú¤ç8MÖ×B×tt§~B×´Z­Ò14F_Ñü¾êù	}eôPzz1xaý(´Â~TÔÐfX©Ãê'`¥ ©&\j
>¢Â¤+5$`¥OÎ~BÔ.5DK
QaRÃ]VjHÀJ
	X©î½p©!*Xj
>.î°RCVjHÀJ
	ARL¸Ô,5DI
ªd´Ô°RCBÔ.5DK
Q]RÛ£([R£vÂq0'·CvqÉÙ	¨èÀjÉ!VKP«æ¸jÉÍOè«ÐWF?¥§ÖB+ìGI«Ú¤7ªW-y¥ÆUKR㪥N©qÕ_j\µÔ&5®Zj:<9û	AR㪥N©qÕR§Ô¸jÉ/5®ZjW-µI«Ú¤¸CöbÂ¥ÆUKRãª%¿Ô¸j©Mj\µÔ&5®ZjW-y¥ÆUKR㪥N©qÕ_j\µÔ&5®ZjW-µI«¼R㪥N©qÕR§Ô¸jéZG@MSÝóâ.Y±(ÙðþÈr^(ùÀvS¿¢¶rü¸õóWmCO¿ÔcfîÜ®ÔOmöWÉúgªL°éIÔü Xó¶ípsº¶nѦân+n]åiªyíú&*ûÚ
{Tk;²«o7Cº¯ú{[£ÕÙïÒLø>[CtQí_ß5I`Wuf²þÉ4ýÇUhÀcósauO'V£ôç\ÊkV[-ý_|^ÖìÛG¼ø|V?}ÏÛ4í·;S¿l~¶Í3Þõóøë¼SÒä¢á¶³éMßVþÿÿPK!@Áÿñ9#word/webSettings.xmlÒ_OÂ0ðw¿ÃÒwè ²AbÆc¢~ÒÝ ±í-½âÀOïmbxa¾ôÿýr×v¶Ø9|B ¾£a*ðKã×x[¦"¡¨|©,z(ÄH,æ·7³&o`õ
>1òIJXñ;]Mu.%é
8EC¬ÁófÁ©ÈÓ°Nm=ÐèjÍÊX÷r¦80á«Êhx@½uàc/XÑÓÆÔtÔk´CYÔ@Äõ8ûã9eüÝ]@ÎèUr1:ÃGi7röôÆ@¦a×ÏÉç)û9ÙÉ1åó¿dÎ~Ääí][ÓùÓÚcP+Ë¿QÂ×tpÛr¶m×
ùø-ÖÑ8óK÷ Ûee-6/Ï<¾öüÿÿPK!k<¯Z]	word/fontTable.xmlìKnÛ0@÷zAûXÔÇÄEE
>tKSDT$¶â#ô0½@7=N®!%»Fí VYµ}fȧáóW×O¼ö6Ti&Eê#ä{T3Q¦þçÇìbæ{Ú`ãZ
>ú[ªýëÅûwWí¼Âhæ=ç$õ+cyhRQõH6T@²cª8V_×ͼÁ­XÍÌ6ø=FCEÁ½dÍ©0n~ h
D)tŽ£µçÐZ©òFIBµ5óºãqÌÄ&G ÎZfé+r("wÇë_ñ0@tú41ëÌ<ä°|g²ç°üówÅ4ïêÐ[nWÄÉüC)¤Â«Hðy Ùs`{jíÅÝÂðE߯^;Ã%®ÙJ1h°Ûà:õQ24³=۳ؤÂJSé¢.\`Îêí.ª[¦uh!Õ.¾ÁÙb»f%$ÖzRÿ>A(ºÏ2¿PH2½í#}û]öxA6BÇ=8Î~¼3踣¢ü°p*pm º«ùùû·ç?ûÅY
>ÑØ1\û㤥Ùä%¼6r¤»èö@R<[fÓevó»¤pòI 
ôÈ8ÕÞm½O÷®D $ÖI\ûÄÚF9î ¶±BÚf:¿IÛ,åZ1ª¬WlLÁÀ¥³bm$lpSuJGÁh~¾$~ËOÈûÈÊʼþ!õùÿS¿ûø:µÛ÷Ýû½xÿÿPK!~"qïdocProps/core.xml ¢( QO0ßMü¤ÏBÆ`=¹Äd3ßj{·ÕAiÚnoÁD÷àÛ½=ç~\NÌEî@QÊAHVr!7)z]Íý{äK%§y)!E54Ë®¯¦bVjxÑ¥mϤJÑÖZclØ
>jçN\º Öµze;ºr°SKqôÕ@D'$gRíuÞ8ÃCÒ!>{-èÂ\hÎBØZÁEk/ªª ´V·ßÏËöW}!¬ ,á,¶Âæ%ø\ºÊì?¿Ùîxh\Í4P[êlY¿ñæTo©lM½ÐD¾º*57n|Ô9ôPÖ]d8wN]¸]àõ¯ïüÕ
ѼlÚ:69ÅÜíÜsñÄ]½ò6y|ZÍQ(ôÃÈ'w+rOILÈG³Þhþ,Nü8{@ÐøfßÿÿPK!¶ÓÓdocProps/app.xml ¢( RMOÃ0½#ñªÞYÚm¼LhqàKZs¸mDDI@ìßãRV¸ýl¿<¿6ÉÞ1Díì:/gE¡NiÛ¬ó§êúä<ÏbV	ã,®ó=Æ|Ãà18!iQظÎÛücQ¶Ø8£²¥JíB'¥¡a®®µÄ+'ß:´ÍbÅð#¡U¨NüHï鿤ÊÉ^_|®öø8TØy#òû~ÒÌK°Ê%a*Ý!_<&ð(üØÀ*òùª ¶!m+,äåò|I	Þ-E"{ùÁEW§ìáKsÖ3¶í±CùtÚóØ4[mIC9§+äÑáÛÈË^äÂN
>[2×ÂDöÀÖu^XbdcD¯ñÉWîª÷ã{ä78ÙôE§vçìå-ËùtçI
v¢¢%F#7ô4Áô7ЬmPzþz?ÊËÕ¬ óeÛ£ÍÇÏÃ?ÿÿPK!_oV¸ÑdocProps/custom.xml ¢( ´ÍÛ0÷¾Ñ^cYlÉ$&?´n,]'[2¶6¾û(´n\¼¼\éè;q¦÷?::A×WÎÎPrGPV;SÙý}Ù>b¢Þ+kTí,ÌÐzt?ÿøaºé\¯ ígèà}Çq¯Ð¨þ.¬mØ®kc·]YVVN°>¦¤±>öÞ5¸}C¿õò*i¾Ðõ_·ç6èͧÄÏQÙøÊÌÐÏ_®VpL×r,°ÈA]Ðå£|XÿBQ{9LQdU¬?¿<mvTõnÂ2.5§X¥¦ÀL$\Rb 2e©Ù­­*j0áýÏëö{ﻹï0¯ó4þËö¡/àWÊÃ
%%4Á	Å$Ý33ömj6úüÁÝF»éªSUÃÌ(¨|(êçpëôXÔ2ü*O·yJÆu"¥Âb¢(f ¥Ð+À3NÍ8IgCM<hZì
BiE5T`Cq¬2QbSd3² ©á£ØCm,õ¡Ë¿t×ü3¾vñüÿÿPK-!Íb\çx¥[Content_Types].xmlPK-!U~þá±_rels/.relsPK-!Ñc54àword/document.xmlPK-! Ù
9Dword/_rels/document.xml.relsPK-!-6word/footnotes.xmlPK-!æýëK0[ word/endnotes.xmlPK-!¶ôgÒÉ  #word/theme/theme1.xmlPK-!VÈT´%*word/settings.xmlPK-!V)wBx·r¨.word/styles.xmlPK-!@Áÿñ9#M:word/webSettings.xmlPK-!k<¯Z]	¸;word/fontTable.xmlPK-!~"qïE>docProps/core.xmlPK-!¶ÓÓí@docProps/app.xmlPK-!_oV¸Ñ¢CdocProps/custom.xmlPKF
Comment 9 farhanz 2021-12-06 05:48:52 UTC
Comment on attachment 38119 [details]
LogLevel_trace8

>PK!Íb\çx¥[Content_Types].xml ¢( ´ËNÃ0E÷HüCä-Jܲ@5íÇ*Q>Àµ'­c[öôõ÷L4B¨4@É&3sï=HÑd[d
!jgs6Ì,+Òv³·ÙSzËÂ*aí ²Éøòb4Ûy	©mÌÙÑßqåJ3çÁR¥p¡HÇ°à^Èw±~=Üpé,Å+6=@!VÇ-½®IÈûº±ÊÊðÞh)ê|mÕ´IÈH¹ïKíã50~4¡ª|Ðè^h4A+H¦"à³(©o\P\9¹*I¶9ÂéBKhõNB4óÒdm¥Úø¿å¸3ÿ¢öíDôÐ8w"l`þÚÅ'óNÂ9´ûø­u'XÕÃÁùs D17ÐÇëN¤Mõsx6ÇÞæT$uNó6[øõ««R§taõéI·d}öý Ú
>Ôo³å*¢+ϯmóýOfüÿÿPK!U~þá_rels/.rels ¢( ¬MK1ïÿ!̽;Û*"ÒÝ^DèMdýC2û©¶ÿÞ(.Ôµ3yçÉ3CÖ½Õ+Ç4xWÁ²(A±ÓÞ®«à¹yXÜJBÎÐèWpàúòbýÄ#InJýÊ*èEÂbÒ=[JìòMë£%ÉÇØa ýBãª,o0þf@=aª­© nͨæø¶oÛAó½×;ËN<¼vÍ"ÄÜeÈÓ¨bÇRñú1REF7Znô÷´hYÈjyÞç#1'´<ç¦7
¯òÍõ9mô.·ÿ¬ç3ó­Y¿ÿÿPK!Ñc54word/document.xmlìíSã¶ÖÀ¿?3Ïÿ áδÛ^ eùm/½ãW`f¸I¶í¶ÓÉGík;°ìço$ç
mP+¶D¶Nû§£s¤ýûÓ8×´ªÓ"?ØAûpÐ<)i~y°ó¡íY; nâ|gENvni½óïþ÷þuãd2¦y¼vnÊä`gÔ4¥ÓéÔÉãz&UQÍ~R;ÅÅEÐÎMQ
;D°}UVEBë}ç×q½3|6¬âVÔ;É(®úi)m,tìõPöAìjè¡(¼±(£Ã¯ê ýYØU=D'iÅ3'I{(É|$üPõ<Ip?¼(iÎ^Õ8nØÛê²3««I¹Çq§YÚÜ2ÐÓüêWÄj-$ñpc	fg\is)ÅÁΤÊYý½E}~éδþìϼF%òý§Urh¿y§¢»E^ÒrÑÂÇÏÆæB®×}ëq6?ï¦DÍå1õLoåR ÈåÏîÿ8^ùz
><.bQCäîæüJÆÂå?ëÖܹ¹HPÌh	TøsÖLF'Y¶P.'ls9Ó§Âå¤ËõØsG@M7Aæ×Qßï|£òòë°=¬I¹~´ã¥ºáæÀ²føßmõ×]LoL7çø2/ªø<cWÄ`GÐ>þ=Vþ§}I?®v~bæËy1¼åKvDwʸ9kºih§-eÊ¿á¥æì:ÌTvv ´
õEÑYµ¢0 ñ$k9»SÔ^ÅYÅÿT³?Q75;5®=2¿T)­À	½áFn^?,MêûE.©þÌ\dzíyÏ%ß)ëÌ>·³¼_jëxã4?üßÊàlÒïYq	4¨¡}¤íC èý©Å%7SùÓ¯ÿ-Ä00T@¼R :£bL;Vy<¦ÿß]6o;×qÕa,tâ2fEëЪ*ª+xâ0Ä2­¸$O|öÓÄiö.ÀW=|M³aèü!©ÿþïï4L½Câhɾ&v«ùÿ¿Ëñ^3wÁiª8¡&+* 6NÓ¾"¥YÄÖþíûÉdú(,£Ì`HÈ'ã觴9"ÏkVðß	ÐzФcZL F,Àªeù2°eÚZ_nÐç{Ø(RôIFGè3Äè3LÈèãѤõÀ)­K:t7UÚÐ6ªQ~/»¢´Ü³ôòw3iÅ~ñ7õ¤f®à°­ûH§§!Í
>!QäÉF¥}¥ÞÓçz¡3U|wU®TyºöÊ3Mü B¦í)ð$Ïfö¼ºÎ4¿(gj64[³Ø¡$KùhÁôÏ -ë;àAdºüöMQ
	hÝ0Ï>­G¬[~Ãl¾köeÒ!ÜÑu,¢Úe`[0¹3°fÞ%¬UjÚZÆØi_¦9Tq>äêM#L»õZlø_ÊG¶ÀY÷äpªê4bóÛÖ ¸Ëª(o"¦èQ¨ÂD²1¥¡¶`j¶©´`Di6Rª³0çêAùÞyV$Wm¿ÊÍ·Z,ÝBgH%Y/ÐYX¬+Zå4kéx]§ÌªïõÞ9àé·z_1ÓuU#i0;+dhÆÂÆÿ*´Bë]Q8§EE+i6)ó3?·¸"&iꯢhÒf®PbúfÝ#6¸Åõ4etÈÌüº¨1ðOÿa
h2ÀÞj1D÷7ì(NÆ%¸`ÎjqSÿH7}K'k÷rõfCSÆ+m£|Ü©KÖvʶïΪkì{Kó0µ=m¹dmË-«¢)w
fÛ3ÜkN¯îÖ0éå(cÿ7ó·ëºí1ÕÓ¥ÿкa'¡é5NuÎô4öú sSãõûg´	Ï7
8¨«k[fEWG_§"!q1ÌÏg-ÇÀ<nÿ(r=Ú4Üýã@
Üý£ÓîñonÿøôD-èúÑM5$ZX³îZQCz>¹ÜØ\×ÑZ;Ê=ÌUÔp<5ÎÁbýÐÖc*îKUWTê³¢¨PÓ"ÝôÆ¥eÐ&Û	Øôü¼Á!N"^Kâ3äiU¯îVÈ2Ü t/PdÉFõõdYëÈÀ4£¢àÅudl_ò*><¹ùÏû4>Óó|¤û
2¢o
ÙÖî¹­Lª¬cîkö>¡Ê6m5$Uh1´ø­¨:*jÆÓÔÔbhÂzè{J<&òí;Â$¡%ãéÇÎBz	EØsUÒºt$oEϾ3+ÛëßÔqYfiÒWºË~goù¼Ç6íü_Åâ°V p
7k¨øÖ¸½£ùe3r3ÂR(Ø÷-þèRÒNø2ä=p^Ýíùú
>ÂO%MX? ÜKØŧù
>4#òmC÷ïÜ\Q$¶Kp ©ìOÉú&Ë0<iFùçÁEr
>ÓùÍLyضñT(h¦øémÕÏdD«7"qkfdX&`¦_
>0¤­M	åé¶á>_±¥l×ßçqrEóa[ät:LÌ>dÿ«agºÒ]PUø±]pVìX<²Î·^ÓÖÜ'¿	K"yv¨ïÒKî©F¦­xÊ8¸Ó
>[ëÉ1Fdh[^i8öyÂ<ϨH«;Hiò©yÑVc¹ÉJø]pK¡ÑÆÐ7l/²¡i.ÛEó»¬y;ÃÓÍoù¢/¦©ËÇj$I:4-¨¿To!ûI3²5%§vyÒÝõ]`oÃð½¦Áz·ÍÝ`Ôî·y±;Å~*«ó3@s[ÒéP¨&õu×±
>¤H+¾§Iÿ~æ©æÖ<E®däÚdµç.\y]Öºî5ÃsÀs1«"ç:àû©ß³Ò#AxËG¾Q¢Fd¹ÿ·¯I"3·bÏïõºï8ÓÜr!Ü|Bø
>7ÙpÓ_nÇ7>Ró¥ç(âüé0³ÑPüIDZÒÅù3{Þ½°;pÃ>ðN:x&w­öx²gmÝä;:íµÈ-ôp(Ôm×jðF:àìEçÖ|ßÏZä~ìü(dÖ¹^¤H9´²Áf¢muþéIu§þdzÓötÊÆÌÆÕäÂW
>ãF	V¶	VzWwCSª^L«¿~«Õï¦`	µ(E!U¦tê]_,z²õ~æöÚðФæËV'qÖ©ÏÓܹó~ñvy }1}Ë~àIpÀ®ÜPs¤ÃÓ~®n	<ßwÇ^×í~Ü'5=²y!ÖÃSlÔYh±<Æ6Ba÷ç°;è¸ýÝÖî¨AÁHå
Ém9|¸Fý_Ü)mn»ysZ]åÖËÆF+ÿ\æNÜ÷-o-I¤ëºÕ»×\×Mï¾PÑáY|I½ÆWm­50.×Únt7Ñ"?Ô´uéô¾ÍÑÂrg§Ý6Ú¢ëXhжÕòØòÁ¶Üi°uÃ÷§ýp¡ßUDÃH·rÒ!gnS¿§þ÷|Üf¾QÝA¾!Ç.J÷,OÑ'}ö6½nøa¯?èùGáÔÁhóÁì9ùQè+âd#NÛÌh©íκatü«hÀÎ ¾iE¾ê\¥M[9=åOí:YCìãP%¼JG!Þ¦Ê[DMÞ·L~çKgS.Ókÿ!mCKM(¾å²ÛÏo³ý£ãwá<|_ñm0ßØ¡¤@s»>FTYDðøB
>O#ÄsÕ9ÒáfèÛìmg¸ñ	&·Å'âe¡Ù®Z§Y6â,´Íy%|ñ"íºA,äL±KPñÙ`³Ñ6]ÚC·þâ~3϶¹~xÌ÷¡2â°y¡©|XÉ°C¶ñ
>|سîiÿÔ?m'ªÏw?Ë*ö=]ÓÕ4ɨcÀm3¿s><ñ>ìº3>}S¨wõ<
>8éÛªóÀpë~ôúÝãCѱ	lØGÔùP3¶9_s®Ûfëpá0!¶5å8HÇÛV×#æ$º§ï¦i볯®P$ákÄIG½Ílá8÷ÌõÂ{à'ýcßí
>±]LLBÔ|DÙØCxìÍÜ^ïÖqøuö#ÔÃF¡]µ|Ìm2×.àþ|=É$+j±¡=`?j%óWÜ3¦êhÈZé^<ge^LÐ:Û¤!tækBAFóv/o'Åï,ÏH½«Ú­ï¬w°hFÇ5_j:¡uÍ*Õ¸+XµÐ6Câr,¬ÒèGÓ0LýñDõûlM4ÔI|-b¬ÝÎm¾Õw»Ã÷´ø~êßìôt¢A×VºP6¼,¤¿^æZuÀÏqÆçÝQ/{x|âÆ
>îÏDkøj L:ÊÖÌGü6q§õä·6¥ÄiwYà	%;d^T¾«tz}ÄÚõpϺÇ?; $ÀZH Ç­5Qàe«×ÄÍYü<^ Y(T¹o¯§
zdÙðñ8^ø8d÷PypC|-oïÜ.ôx¿­®k+Ó²4§+}Á&DØF¤fhü5ÐêVßüEZÐÃ(1ÞÎêÅù0£vË"¯©3oN£6,Xs©yHjï¶`G¬qéFôHõOÆeÂçîÚüm\¦©=Ù¸iC¼ª.Ð¥	M¯éðaPO»0A[!-óª-Iä;èç96^ܸ¸æJúH[«»7¶Ø·=b«HtÄ={Åø¯&îNÔ­ÅmÀîë&&¡ZøP:ÜÈËÍTÝ·E®M,gh¡ÇâL6Î̯
>ÂñM}&Ãë0ÙYé®ãÅ3Óªv4þ7k^ØÆ:´I:q»°ÖIübØáÔn°»ÏlËøn4þ`ì¢M5N/«×òÖä_a?ÜÜ=Ú4Öv[ñ¦Øl*µî0@¶
=
­\ó9èÙöÚº=Í¡Ç«~øæÝCx2_0I7¬·Ih55Q>r{#L[ÝÜiÞ'#ò·Èз¼RQ¥§æ##=gnEv§iK¤.«8oèP?#OWË8ÉÇuojìöøû.kÞÎtó[î.oÂEGê¹%ãQ³è¹§Cyõ«r!Þ»æ=w=unÏ<æÅ6pÂÐ]¨+Y685M	Ngp~ñ"aç©T^'¢Oâð.{v)àEÏ×ÀØÒ ¡ævȦ_1QíárOG0ÒUþtlê´)ØÄ36Å¡á ÒåëÄr£Ì7F\zT±*Ò·{>±ÿoÝ·¯¾3È$º«°<=µoÈÒW<ÎEÞÀòhª¨9³,èÚq9?iPLrÒ.Ò¬¡ÐðA¬`Sqe#Ê&/c«µ¹ø÷õÿ³¢góPB±íº¯}ÞdðEãVi6Q8¢|°¢MSNùÄkùäçÍÔWyi|èÿ9îÏ+LÖ¯èðA;~¬uétz_		HÑ$üÝÑå	ÔU®dº\Ë}U
lÖPðÚ¡8¸aJ]À.ÿt~üBS¾ï I@×Pù÷Ò!f-
Ðg#¶v±zíø3Q[@Da$´u[¹3²ÑÐ
>µÞòü&¬Íéà×½¨Çtï´äÖ'ssðä£SX3MßTðU:¦´êeê5U4{ý*Îk·×£	û6Í­Æñ§½øÌîoA'ÙdH{ó Çi^¿ÌäÍX$7[FPÍ2B}±Øâ·¢Ðgßí½£ùe3rl¡OhÕb²Ò!e,#5ß©þmIy@°ÌÒ¤Útê".ÿɼö· ÅUMýhO(=z0 *=D>Þ¬Ezq]g"¸±ÓL¥9¤7õ-´6!>)âÖ	åKt\SÁùmCë]ÎÎÇ4qQQðæ|\Ѧ>@"¡hÝã[Ê«>S:àûjଵ+-+ãº]ô]	ǬODéV`!µo|lú¶Ø²ÈÚÈ?}ÚÓn+ÀÛ+ZÄðí/s*°k¸~»ÿë«(@~¨+®^WØ\l¾ùL®«°«ó´sUL[欳\ÉVMælq3¦åà²ÇoÈ
ûê¦ó°¬3b¯Å^·w§¼|sMQ²r}zJÅÇ*oϦ)ÆË÷½¸st:Á nå¢hî¼½4íÛÙÇ%EÆÆlÓä°b÷Éf÷ï,mßï¬=Úïöåy1¼m_°*¾ÂOÿÿÿPK! Ù
9word/_rels/document.xml.rels ¢( ¬ÍNÃ0ïH¼µwâ¤@A¨N/¨R¯ÀM6?"YGöÈÛc¥¤PE=ø¸cíÌç±¼Zu­ø@ëC
>(¢¡JÁ[¶¹yáXS¡[C¨`@ëôújõ­f¿äê¦w»SP3÷ORº¼ÆN»ÈôHþ¤4¶ÓìG[É^çïºB¹ã¥´SHO<ŶP`·Å-lèñoSMÏ&ßwH|&B~âîýå·Õ¶BV0#ïò<ÈCHö»øpÄdaÁýkbTæ <´88ÌsñËñ¥!Îô®¼ÄQ¸	Tái£2p¶ÃÒ!O>|ú
ÿÿPK!-6word/footnotes.xmlÔÛn£0ïWÚw@ܧÒ5©´M»ê]Õî>kL²MHÞ~Ç·d+B¯6ÿçñxâÛ»#ËU:|íúWëPNDòÝÚýýëq¶tm0q&8]»'ªÝ»Í÷o·Ea¸0T;Àà:*$Y»{cd&{Ê°¾b)QBÄ\ÁHPT£Àó½òK*A¨Ö°à=æ¬ÝGãh±Â-pÈ+CÿrVh9@àaàQóQ!²V
@I °j@ºF:ã\8I7ÓHó!i94H'6Lp!)ÁD(
4Õ1¬Þs9°Ä&}K³Ôé
§ü}E j	l_L¸ALÄ4Ç
E¬Ý\ñ¨ÖÏZ½5=ªôõ«Q¨1þW­ 9£Ü#E3àzÊö³©4Ü7ÃgNXÖÌ+¤?ò¸ü«<m«PvÀ1æ×ñgYeùçDß±#Ñ*Æð÷%²°[xRhzÁõG!¡#~ÃXÖDºj9éÈ£Ñpª]±´¬?²}4¦Ðô2Äuc>±Gr÷µ´ý©D.;Zú5ÚSW
>{¸U§ÿHê¯óºÇj#ÑÓß2°Ù|tÊ°OØVû*?éѱÀÝôî/N¥¦+lr¡ËfÑÌ/'J.";öþcðã~²þí½©V
>©øeízÞ*WAÛµ¥	Î33yîu>+ûÒð&áÄP¨½d©{°h/¹uçF¸hsZyÅh|ªT5¡|6þܤ</öëǸxgÂâm·Ð{ø?ÂrÖ½ÏBÔkèÍÿÿPK!æýëK0word/endnotes.xmlÔÛnâ0ïWÚwrOH!*TêiÕ»j»û®cÀj|íxûçÈ6lÒ«å"qlÿgÆãÁ7·y{ª
båWïQAdÊÄvåÿþõ4Yø±X¤8®ü#5þíúû·"¡"ÒRãB¤Pdåï¬U	Bì(Çæ3¢¥{E$Gr³a¢BêEA-¥%¡ÆÀz÷Xì±ñk9£¥ vÀ";¬-=tðbÈ-Ñ¢FÀÃ(죦£bä¬êf£@`U4G:ã\<õI×ãHÓ>i1ÔK'ÞOp©¨ÁÔ[øÔ[ı~ÏÕÀ
>[öÆ2fÀâxa¨Z¦®)ͦiC+?×"©õVïLO*}ýjzÿäASaKϦÄB
>³cª=á|,
w
dÿ{5ó
><.ÿ*OU(;àóëøó¬²üsbØhCLø{ÍÆYØ-<*4'Á
õ1¡~ÃXÔDºê8làÑh8Õ®8ë¬c9zbÞØaüÄ#µýZÚþÐ2W}öÜ¡Â].`Õéz$Í×yÝaµäy+¤ÆoXÉìA>zå¸'l«{Mzð\!ð×ÝõÅ+{T 4Ta­Ô>t¹$å<ÊYâÆ¡3¼¿ïîü²þ¬ë½®N
>W©ôçÊe/£¶ënpÙþÈËIW¹àv/£0'aÞX
>¥7p¹°G³öãgî¼Æ¹>Zß V^1ª!]M(µûç"A¤°LäeÅ~ýà\Pâùt¹þ'A9ëÞ'êÚfýÿÿPK!¶ôgÒÉ word/theme/theme1.xmlìYKG¾ò¹ËzÍèa¬5ÒHòk×6Þµ½Rk¦­iÑÝÚµ0`r	C¹åB1Ääc°IêI3-õÄ]	»U?¾ªþºªºº4sáâý:GÂ[=WqØ$aǽ}0,µ\GHe	î¸,Ü;v±ò8:n$åì|¹,F0Ä96Ã	ÌM.ËcAoL˵J¥QI\'A1¨½1vJwg¥|@á_"Q¾¯TcCBcÇÓªúPî!Úqa1;>À÷¥ëP$$LtÜþsË;Êk!*dsrCý·[
>§5-ÇÃõ çù^£»Ö¯TnãÍAcÐXëÓ4ÁNS.¦Îf-ðØ(mZt÷ýzÕÀçô×·ð]_}¼¥Mo?
s ´éoáý^»×7õkPÚllánßkx
(I¦[èߨ«Ý®!F/[ámß6kKx*ç¢+OdQ¬ÅèãChç"IG.fxF%8»$ ðf(a+µÊ°Rÿêãéö(:QN:­!ÅÇ#Nf²ã^­nòêÅ¿|ôûËÇ_>úu¹ö¶Üey¹7?}óÏÓ/¿ûñÍoíxÇ¿þå«×üù_ê¥Aë»g¯?{õý×ýüÄïrtç:>vn±6hYò÷8ÉKtP )z #}}(²àzØ´ãé¼4¿gÞø\ðZÀ=Æhq뮩µòV'¡}q>Ïãn!td[;Øðò`>¸'6A
7)¸8ÁÒQsl±Eì.!]÷È3Á&Ò¹K"VC#2¡Ë$¿,lÁßmöî8=FmêûøÈDÂÙ@Ô¦SÃÐ\¢ØÊÅ4ÜE2²Ü_ðap!ÁÓ!¦Ì±6|aнiÆîö=ºM$djCî"ÆòÈ>gVÎ$òØ+b
>!LZI0ó¨>ø%î¾C°áî·íÛì¢fæÜv$03ÏãN¶)ïòØH±]N¬ÑÑFhïbLÑ1cìܾbóaóôÕ²Êel³ÍUdƪê'X@­¤c0Bv¬ÏÞb#ñ,P#^¤ùúÔ\u±5^éhj¤RÂÕ¡µ¸!bcZoFÈ+Õöx]pÃïrÆ@æÞÈà÷Äþζ9@ÔX U-ÝáþLD'-6·ÊMÌC¹¡¼QôÄ$yk´Qûø¯ö
>ãÕO-ØÓ©wìÀT:EÉd³¾)ÂmV5ãcòé5}4Onb¸G,г欦ùß×4Eçù¬9«dÎ*»ÈG¨d²âE?Z=èÑZâ§>Bé¾\P¼+tÙ#àì0¨;ZhýiAs¹9Òm3ùÑ~f°LU¯¥êP83& pÒÃVÝjÎã=6NG«ÕÕsM@2Âk5eLGÍìÞZ½îúAë}¹ÅLuæjð-$ôÎNEÛ¢¥Ô²Ð_K¯Àåä õHÜ÷RFnÒcå§T~åÝS÷t1Ím×,Ûk+®§ãiD.ÜL¹0àòØ>e_·3ô)¶i4[Ã×*lä=çÎ\Ý5#4ë¸øÉÍxúÊTIÇÉ¥¡?$³Ì¸}$¢¦§ÒýÇDbîPC¬çÝ@[µÖT{üDɵ+åôWÞÉx2Á#Y0ua.Ub=!XuØHïGãcçÎù-òUeÀ1rmÍ1á¹àά¸®GÑxßQDgZÞ(ùdÂu{M'·ÍtsWf¹ÃP9éÄ·îÛÔD.i\ êÖ´çwÉçXeyß`¦îÍ\×^庢[âäBZ¶AM1¶PËFMj§Xä[fÑqÚ·ÁfÔªbUWêÞÖmvx"¿ÕêJ¡©Â¯Õ+É4èÑUv¹/9'÷AÅïzAÍJ?(yu¯RjùÝz©ëûõêÀ¯Vú½ÚC0⪮=ût±|o¯Ç·ÞÝÇ«RûÜÅe¦ëà²Öïâw÷Ë<hÔíz»×(µëÝaÉë÷Z¥vÐèú Ùö¿Õ>t#
öºõÀkZ¥F5J^£¢è·Ú¥¦W«u½f·5𺶯¾WæÕ¼vþÿÿPK!VÈT´word/settings.xml´WÛnã6}/Ð0ô\EËq¾ÄÝ,âÝbE)¶¤@Rv¢ÿÞ!%Zvâ.,òsfÎÉárõé-
>>ò¢ÐëLùzäý¸ûC¯£4â·'ÊûtýûoW»T­ÁMu«å#o£uÊ7!u!JÂ\	É©\ɪôsÁJ¤iFª÷A}¯¡#¯<m(|Fs)XiÕæ¤ùqò5yëÈ+F¸¶I
>¨Apµ¡¥rlì½lnÉögزÂùí¢ðËÝ	¯)ÏRäD)8 V¸)o'/¹/ w³DKáQhGÇ÷ÞF¿ èçäñmÃ#ÈcßÆÓ?ðÐvc£þû9"Päm=WÚ³vEªxÍ×ÐÍ$õ
jåéí²ÊîÀYuluæ/,ÙüØ!ä¼ü$ëìÒÈÔ] ½À¬PUè{-µ(Áe ¶AÜÀùIk"%ÊAhSÁµóÃâ«ÐS¸ètXGl°\nPIf5±º¾©2&êlSò%L54b@$q\àÅ.]	¡¹Ðä/y<:0ü¨ÎýÌl×<%¿<ã9µ:Àº»Q¥ÈüæíE¥ë-³È²î@ÁC:页A¨¤¯W	°õ³9H@§{#¥Þdg¶¤OdÌñJi
>¶'þB?+pùÈù~_9Aºu|P2+ÀyAËRÈ[AÞ®VDB4Y2©;»Ï	ÂðÀ~P^PØßàݤ{·ña"´ìó¾ÜÀ^ÿÚI:m·rÏlo|sp
ÇÝîd0©+5hÄÓ°;éCdp3;\öû7ñ9äÿóL»ÝaÒ=ÌzƲ5°Ô<Øæ¾Ö#s:¬"I:ó¤Æ#ÊèÄäYV}¿CE1#qÝNbªJh^v\,\·¼<kùåÀe5JQ5º¨¬î\¢$i")×w9»ª²¥âðvAÇ߶ÒîS»=»T`l£¸CVxÖpÿÇÒH ¥Ç¢÷´ñ§_­ritF¨,k¹fëhät½Ñ	Ó0Ãð1h'Ù:n°ØbqÙ	ÊÍbÁ»´¶ØÙüºÎÖmm³%­­çl½ÖÖw¶¾±m AÉò¸9nhì+QbGðçaª7Á¾lï}êï¾'¾3Îå)F5½"8	¶ªVyÛs
>
>]îYÖ>ÙuáUÐgJxݵûÃbQbßo¤¶'ãÙ0L¦75ܳ_Ú¶"8÷ïd5Aàs¡½:ôñìrEØß?¦SíÂ%ñ|1¢{ëþݸþÿÿPK!V)wBx·rword/styles.xml¼ÛrÛ8ï·jߥ«ÙG>ÊIj)ÇIÖ®3ÈÙ\C$da
Z|§_¤$ÈMPl°Ç7uè ~üM4Oúõ·§TF</ÊÎFoöGÏbìîlôãöËÞÛQT,KT?=óbôÛþã×Ç÷Eù,yi@V¼Oã³Ñ¢,ïÇã"^ðoÔgúùÊSVêùÝ8eù}µÜUºd¥	)ÊçñáþþdÔ`ò>5Rqò¬´ñãKMTY±ËbE{ìC{Ty²ÌUÌBot*k^ÊD¶ÆP*â\j^¾ÑÓôÈ¢tøÁ¾ý+À	p?áoÆXGºà85G$'¬3 à8ÄɪÅsj¶(ß_Ýe*g3©IZ£HsdÁæ_Ý[óýSý°?ñ9«dYùMÞ¼l^Ùÿ¾¨¬,¢Ç÷¬¸ÕýÒðTèv.ϳBô'åy!ûáçæ=óùÂ|±52.Jçí"£±i´øKøÀäÙèðpõÎéÄÖ{ew«÷x¶÷cêvælô×bïâyk¦¹g#ïMÏMà¸Ù¶úg/_Ù,¶6/¹¶ãÁdß@¥0î?<y·zñ½2ÃΪR5X@ýÿ;®]ª=;­SþÏ¿ªø'ÓRp6²mé7\ÝäBå:=ÞÙ6õSK$<s¾-DÂ.xö£àÉæý?¿X7oĪÊôßG§;d|~ùÒ$ýiÆ&ßL4߮Ħqþ¿ì Q¢-~ÁÉÑÁKí>
>qh"
>gkÛÕm·ßB5tôZ
¿VC'¯ÕÐäµ:}­Þ¾VCów6$²?ÕFÍê.ÇhÇlhÇKhÇ*hÇ	hg¢£9yæx¦)SªØ7É~äíÝÜÝû0îî]Bw÷ »;áqwç÷0îîtÆݽø»5[/µ¢+m³¬ì²¹Re¦Jüi8eeKIÙéñd#	0ufkvÄi1³¯wÏkÒðýyij¼HÍ£¹¸«r^î8ϸTK±$Ñ<B`ÎË*÷HÈÎùç<9åĦJ0ʪtF07ìųxøVD¤°Ðº~^I²8Wû¦Y~ø*áce ÑÇJJNÄúF3Å,kxm`1ÃK^XÌðÂÀÑjÑH54¢khDãVÏOªqkhDãÖÐÆ­¡
·[QJâÝUÇAÿcwRÿû1wÓá»æitÃrv³å"2¦Û±î6cÛù¨çèb¶&Q­ëí¹Ð[-²jønѨ̵æÙkÍ#2Ø7Üb×zlh4õÌ´­¦µ¤^¦2YÕÚáncåð¶1Àd6hÇÌàof9kä¤È|^ïØ5ÜV/³i÷$A/¥ïiÒðåóçº,»Lú¢¤T<¡#NË\Õs͵ü¡¤å?§Ë+­¶ýwõ«Ë¢k¶¼A7F·Ï{)2¢[A\Þ^nÕÒf`hUYªÙ	üå'ý¦çºÎ¶öèð]LMR	I/3E&Hö¡÷;)'4´×Wê8eé²^txKçÅGVC÷s\ÊT·$0ç°aQÍþËãá©îHýQöø£]êÚh:ÜðeÂnøÁª©wfþlìnøÆná¨6öB²¢ÞS¨Á<ªÍ]ñ¨·wxñ×ðTù¼t¸à
>H6JViVPn±ån°åQo/á±<Cr÷ï\$dbXF%Qi`a¤¿BÇ
¿LÇ
¿V§-Õ<#Ýýåq`Tǫ́æQÍ3£gG">ëE0Ý.ÆARÍ9I·£ÉJ.UÎòg"ägÉïÁÒv«¹¹CeõEÜHsZ.¶kÈ?ù¬kEÙ/#¢LJ¥­mv86rûÚµ]aöNÁ]¸,æ%{¶É«ëåi}[ÆËîÛnô:ìùUÜ-ÊhºXíw1ý«}+lwmc>YÝÏÒvÍQ¥«Â)&GýíÞ
>>Þ¼YIlEômNvGnVÉ[§=#ao{FZnEvùáËï['Âi×üY×xÉwÚ5ÖÁ­ÍvM¤udÛ<íE[VÎãØ-êôó?¾yüñù);ù)½}åGtì;fÏI¶½õÕ ïÛEt¯Ìùg¥êãö['úßÔu¥NYÁ£VÎQÿW[YÆ?½ÓÑ;ïø½Ñ+yÃQ)ÉOéüÞIÊ@g+¸GÀe+ËV0>$[AJH¶°
>ð#z/ü´Q!mÔ+?eTdTHA"ÐF´QágT3*1*¤RÐF´Q!mT@"ÐF
\Û{Ã
>)h£BÚ¨6ª]/0*ÇÆRB
>)h£BÚ¨6*D 
>h£Bʨ <Ȩ6*D 
>h£Ö·Æã
>ãC
>)!F´Q!mT@"ÐF´Q!eTdTHA"ÐF´QíÉÂFñ8£Âø£BJQ!mT@"ÐF´Q!mT@RÐF´Q!¢k~6§(}Ùàzz¯ØïêªéÔw÷VnuÔµêÕÿ^JÝG­7Ùz£D̤Pöµç´ºËµD N|þqÑ}KøÐ¥æ^{ÎÀûFc*Ç]SÞEÞq×Lw#Áªó¸+ûº`7xÜt­/W¥èÝîJ3Nð'¼+[;áp»r´G¸+3;p»ò±xäü2ú¤ç8MÖ×B×tt§~B×´Z­Ò14F_Ñü¾êù	}eôPzz1xaý(´Â~TÔÐfX©Ãê'`¥ ©&\j
>¢Â¤+5$`¥OÎ~BÔ.5DK
QaRÃ]VjHÀJ
	X©î½p©!*Xj
>.î°RCVjHÀJ
	ARL¸Ô,5DI
ªd´Ô°RCBÔ.5DK
Q]RÛ£([R£vÂq0'·CvqÉÙ	¨èÀjÉ!VKP«æ¸jÉÍOè«ÐWF?¥§ÖB+ìGI«Ú¤7ªW-y¥ÆUKR㪥N©qÕ_j\µÔ&5®Zj:<9û	AR㪥N©qÕR§Ô¸jÉ/5®ZjW-µI«Ú¤¸CöbÂ¥ÆUKRãª%¿Ô¸j©Mj\µÔ&5®ZjW-y¥ÆUKR㪥N©qÕ_j\µÔ&5®ZjW-µI«¼R㪥N©qÕR§Ô¸jéZG@MSÝóâ.Y±(ÙðþÈr^(ùÀvS¿¢¶rü¸õóWmCO¿ÔcfîÜ®ÔOmöWÉúgªL°éIÔü Xó¶ípsº¶nѦân+n]åiªyíú&*ûÚ
{Tk;²«o7Cº¯ú{[£ÕÙïÒLø>[CtQí_ß5I`Wuf²þÉ4ýÇUhÀcósauO'V£ôç\ÊkV[-ý_|^ÖìÛG¼ø|V?}ÏÛ4í·;S¿l~¶Í3Þõóøë¼SÒä¢á¶³éMßVþÿÿPK!@Áÿñ9#word/webSettings.xmlÒ_OÂ0ðw¿ÃÒwè ²AbÆc¢~ÒÝ ±í-½âÀOïmbxa¾ôÿýr×v¶Ø9|B ¾£a*ðKã×x[¦"¡¨|©,z(ÄH,æ·7³&o`õ
>1òIJXñ;]Mu.%é
8EC¬ÁófÁ©ÈÓ°Nm=ÐèjÍÊX÷r¦80á«Êhx@½uàc/XÑÓÆÔtÔk´CYÔ@Äõ8ûã9eüÝ]@ÎèUr1:ÃGi7röôÆ@¦a×ÏÉç)û9ÙÉ1åó¿dÎ~Ääí][ÓùÓÚcP+Ë¿QÂ×tpÛr¶m×
ùø-ÖÑ8óK÷ Ûee-6/Ï<¾öüÿÿPK!k<¯Z]	word/fontTable.xmlìKnÛ0@÷zAûXÔÇÄEE
>tKSDT$¶â#ô0½@7=N®!%»Fí VYµ}fȧáóW×O¼ö6Ti&Eê#ä{T3Q¦þçÇìbæ{Ú`ãZ
>ú[ªýëÅûwWí¼Âhæ=ç$õ+cyhRQõH6T@²cª8V_×ͼÁ­XÍÌ6ø=FCEÁ½dÍ©0n~ h
D)tŽ£µçÐZ©òFIBµ5óºãqÌÄ&G ÎZfé+r("wÇë_ñ0@tú41ëÌ<ä°|g²ç°üówÅ4ïêÐ[nWÄÉüC)¤Â«Hðy Ùs`{jíÅÝÂðE߯^;Ã%®ÙJ1h°Ûà:õQ24³=۳ؤÂJSé¢.\`Îêí.ª[¦uh!Õ.¾ÁÙb»f%$ÖzRÿ>A(ºÏ2¿PH2½í#}û]öxA6BÇ=8Î~¼3踣¢ü°p*pm º«ùùû·ç?ûÅY
>ÑØ1\û㤥Ùä%¼6r¤»èö@R<[fÓevó»¤pòI 
ôÈ8ÕÞm½O÷®D $ÖI\ûÄÚF9î ¶±BÚf:¿IÛ,åZ1ª¬WlLÁÀ¥³bm$lpSuJGÁh~¾$~ËOÈûÈÊʼþ!õùÿS¿ûø:µÛ÷Ýû½xÿÿPK!~"qïdocProps/core.xml ¢( QO0ßMü¤ÏBÆ`=¹Äd3ßj{·ÕAiÚnoÁD÷àÛ½=ç~\NÌEî@QÊAHVr!7)z]Íý{äK%§y)!E54Ë®¯¦bVjxÑ¥mϤJÑÖZclØ
>jçN\º Öµze;ºr°SKqôÕ@D'$gRíuÞ8ÃCÒ!>{-èÂ\hÎBØZÁEk/ªª ´V·ßÏËöW}!¬ ,á,¶Âæ%ø\ºÊì?¿Ùîxh\Í4P[êlY¿ñæTo©lM½ÐD¾º*57n|Ô9ôPÖ]d8wN]¸]àõ¯ïüÕ
ѼlÚ:69ÅÜíÜsñÄ]½ò6y|ZÍQ(ôÃÈ'w+rOILÈG³Þhþ,Nü8{@ÐøfßÿÿPK!¶ÓÓdocProps/app.xml ¢( RMOÃ0½#ñªÞYÚm¼LhqàKZs¸mDDI@ìßãRV¸ýl¿<¿6ÉÞ1Díì:/gE¡NiÛ¬ó§êúä<ÏbV	ã,®ó=Æ|Ãà18!iQظÎÛücQ¶Ø8£²¥JíB'¥¡a®®µÄ+'ß:´ÍbÅð#¡U¨NüHï鿤ÊÉ^_|®öø8TØy#òû~ÒÌK°Ê%a*Ý!_<&ð(üØÀ*òùª ¶!m+,äåò|I	Þ-E"{ùÁEW§ìáKsÖ3¶í±CùtÚóØ4[mIC9§+äÑáÛÈË^äÂN
>[2×ÂDöÀÖu^XbdcD¯ñÉWîª÷ã{ä78ÙôE§vçìå-ËùtçI
v¢¢%F#7ô4Áô7ЬmPzþz?ÊËÕ¬ óeÛ£ÍÇÏÃ?ÿÿPK!_oV¸ÑdocProps/custom.xml ¢( ´ÍÛ0÷¾Ñ^cYlÉ$&?´n,]'[2¶6¾û(´n\¼¼\éè;q¦÷?::A×WÎÎPrGPV;SÙý}Ù>b¢Þ+kTí,ÌÐzt?ÿøaºé\¯ ígèà}Çq¯Ð¨þ.¬mØ®kc·]YVVN°>¦¤±>öÞ5¸}C¿õò*i¾Ðõ_·ç6èͧÄÏQÙøÊÌÐÏ_®VpL×r,°ÈA]Ðå£|XÿBQ{9LQdU¬?¿<mvTõnÂ2.5§X¥¦ÀL$\Rb 2e©Ù­­*j0áýÏëö{ﻹï0¯ó4þËö¡/àWÊÃ
%%4Á	Å$Ý33ömj6úüÁÝF»éªSUÃÌ(¨|(êçpëôXÔ2ü*O·yJÆu"¥Âb¢(f ¥Ð+À3NÍ8IgCM<hZì
BiE5T`Cq¬2QbSd3² ©á£ØCm,õ¡Ë¿t×ü3¾vñüÿÿPK-!Íb\çx¥[Content_Types].xmlPK-!U~þá±_rels/.relsPK-!Ñc54àword/document.xmlPK-! Ù
9Dword/_rels/document.xml.relsPK-!-6word/footnotes.xmlPK-!æýëK0[ word/endnotes.xmlPK-!¶ôgÒÉ  #word/theme/theme1.xmlPK-!VÈT´%*word/settings.xmlPK-!V)wBx·r¨.word/styles.xmlPK-!@Áÿñ9#M:word/webSettings.xmlPK-!k<¯Z]	¸;word/fontTable.xmlPK-!~"qïE>docProps/core.xmlPK-!¶ÓÓí@docProps/app.xmlPK-!_oV¸Ñ¢CdocProps/custom.xmlPKF
Comment 10 farhanz 2021-12-06 05:48:52 UTC
Comment on attachment 38119 [details]
LogLevel_trace8

>PK!Íb\çx¥[Content_Types].xml ¢( ´ËNÃ0E÷HüCä-Jܲ@5íÇ*Q>Àµ'­c[öôõ÷L4B¨4@É&3sï=HÑd[d
!jgs6Ì,+Òv³·ÙSzËÂ*aí ²Éøòb4Ûy	©mÌÙÑßqåJ3çÁR¥p¡HÇ°à^Èw±~=Üpé,Å+6=@!VÇ-½®IÈûº±ÊÊðÞh)ê|mÕ´IÈH¹ïKíã50~4¡ª|Ðè^h4A+H¦"à³(©o\P\9¹*I¶9ÂéBKhõNB4óÒdm¥Úø¿å¸3ÿ¢öíDôÐ8w"l`þÚÅ'óNÂ9´ûø­u'XÕÃÁùs D17ÐÇëN¤Mõsx6ÇÞæT$uNó6[øõ««R§taõéI·d}öý Ú
>Ôo³å*¢+ϯmóýOfüÿÿPK!U~þá_rels/.rels ¢( ¬MK1ïÿ!̽;Û*"ÒÝ^DèMdýC2û©¶ÿÞ(.Ôµ3yçÉ3CÖ½Õ+Ç4xWÁ²(A±ÓÞ®«à¹yXÜJBÎÐèWpàúòbýÄ#InJýÊ*èEÂbÒ=[JìòMë£%ÉÇØa ýBãª,o0þf@=aª­© nͨæø¶oÛAó½×;ËN<¼vÍ"ÄÜeÈÓ¨bÇRñú1REF7Znô÷´hYÈjyÞç#1'´<ç¦7
¯òÍõ9mô.·ÿ¬ç3ó­Y¿ÿÿPK!Ñc54word/document.xmlìíSã¶ÖÀ¿?3Ïÿ áδÛ^ eùm/½ãW`f¸I¶í¶ÓÉGík;°ìço$ç
mP+¶D¶Nû§£s¤ýûÓ8×´ªÓ"?ØAûpÐ<)i~y°ó¡íY; nâ|gENvni½óïþ÷þuãd2¦y¼vnÊä`gÔ4¥ÓéÔÉãz&UQÍ~R;ÅÅEÐÎMQ
;D°}UVEBë}ç×q½3|6¬âVÔ;É(®úi)m,tìõPöAìjè¡(¼±(£Ã¯ê ýYØU=D'iÅ3'I{(É|$üPõ<Ip?¼(iÎ^Õ8nØÛê²3««I¹Çq§YÚÜ2ÐÓüêWÄj-$ñpc	fg\is)ÅÁΤÊYý½E}~éδþìϼF%òý§Urh¿y§¢»E^ÒrÑÂÇÏÆæB®×}ëq6?ï¦DÍå1õLoåR ÈåÏîÿ8^ùz
><.bQCäîæüJÆÂå?ëÖܹ¹HPÌh	TøsÖLF'Y¶P.'ls9Ó§Âå¤ËõØsG@M7Aæ×Qßï|£òòë°=¬I¹~´ã¥ºáæÀ²føßmõ×]LoL7çø2/ªø<cWÄ`GÐ>þ=Vþ§}I?®v~bæËy1¼åKvDwʸ9kºih§-eÊ¿á¥æì:ÌTvv ´
õEÑYµ¢0 ñ$k9»SÔ^ÅYÅÿT³?Q75;5®=2¿T)­À	½áFn^?,MêûE.©þÌ\dzíyÏ%ß)ëÌ>·³¼_jëxã4?üßÊàlÒïYq	4¨¡}¤íC èý©Å%7SùÓ¯ÿ-Ä00T@¼R :£bL;Vy<¦ÿß]6o;×qÕa,tâ2fEëЪ*ª+xâ0Ä2­¸$O|öÓÄiö.ÀW=|M³aèü!©ÿþïï4L½Câhɾ&v«ùÿ¿Ëñ^3wÁiª8¡&+* 6NÓ¾"¥YÄÖþíûÉdú(,£Ì`HÈ'ã觴9"ÏkVðß	ÐzФcZL F,Àªeù2°eÚZ_nÐç{Ø(RôIFGè3Äè3LÈèãѤõÀ)­K:t7UÚÐ6ªQ~/»¢´Ü³ôòw3iÅ~ñ7õ¤f®à°­ûH§§!Í
>!QäÉF¥}¥ÞÓçz¡3U|wU®TyºöÊ3Mü B¦í)ð$Ïfö¼ºÎ4¿(gj64[³Ø¡$KùhÁôÏ -ë;àAdºüöMQ
	hÝ0Ï>­G¬[~Ãl¾köeÒ!ÜÑu,¢Úe`[0¹3°fÞ%¬UjÚZÆØi_¦9Tq>äêM#L»õZlø_ÊG¶ÀY÷äpªê4bóÛÖ ¸Ëª(o"¦èQ¨ÂD²1¥¡¶`j¶©´`Di6Rª³0çêAùÞyV$Wm¿ÊÍ·Z,ÝBgH%Y/ÐYX¬+Zå4kéx]§ÌªïõÞ9àé·z_1ÓuU#i0;+dhÆÂÆÿ*´Bë]Q8§EE+i6)ó3?·¸"&iꯢhÒf®PbúfÝ#6¸Åõ4etÈÌüº¨1ðOÿa
h2ÀÞj1D÷7ì(NÆ%¸`ÎjqSÿH7}K'k÷rõfCSÆ+m£|Ü©KÖvʶïΪkì{Kó0µ=m¹dmË-«¢)w
fÛ3ÜkN¯îÖ0éå(cÿ7ó·ëºí1ÕÓ¥ÿкa'¡é5NuÎô4öú sSãõûg´	Ï7
8¨«k[fEWG_§"!q1ÌÏg-ÇÀ<nÿ(r=Ú4Üýã@
Üý£ÓîñonÿøôD-èúÑM5$ZX³îZQCz>¹ÜØ\×ÑZ;Ê=ÌUÔp<5ÎÁbýÐÖc*îKUWTê³¢¨PÓ"ÝôÆ¥eÐ&Û	Øôü¼Á!N"^Kâ3äiU¯îVÈ2Ü t/PdÉFõõdYëÈÀ4£¢àÅudl_ò*><¹ùÏû4>Óó|¤û
2¢o
ÙÖî¹­Lª¬cîkö>¡Ê6m5$Uh1´ø­¨:*jÆÓÔÔbhÂzè{J<&òí;Â$¡%ãéÇÎBz	EØsUÒºt$oEϾ3+ÛëßÔqYfiÒWºË~goù¼Ç6íü_Åâ°V p
7k¨øÖ¸½£ùe3r3ÂR(Ø÷-þèRÒNø2ä=p^Ýíùú
>ÂO%MX? ÜKØŧù
>4#òmC÷ïÜ\Q$¶Kp ©ìOÉú&Ë0<iFùçÁEr
>ÓùÍLyضñT(h¦øémÕÏdD«7"qkfdX&`¦_
>0¤­M	åé¶á>_±¥l×ßçqrEóa[ät:LÌ>dÿ«agºÒ]PUø±]pVìX<²Î·^ÓÖÜ'¿	K"yv¨ïÒKî©F¦­xÊ8¸Ó
>[ëÉ1Fdh[^i8öyÂ<ϨH«;Hiò©yÑVc¹ÉJø]pK¡ÑÆÐ7l/²¡i.ÛEó»¬y;ÃÓÍoù¢/¦©ËÇj$I:4-¨¿To!ûI3²5%§vyÒÝõ]`oÃð½¦Áz·ÍÝ`Ôî·y±;Å~*«ó3@s[ÒéP¨&õu×±
>¤H+¾§Iÿ~æ©æÖ<E®däÚdµç.\y]Öºî5ÃsÀs1«"ç:àû©ß³Ò#AxËG¾Q¢Fd¹ÿ·¯I"3·bÏïõºï8ÓÜr!Ü|Bø
>7ÙpÓ_nÇ7>Ró¥ç(âüé0³ÑPüIDZÒÅù3{Þ½°;pÃ>ðN:x&w­öx²gmÝä;:íµÈ-ôp(Ôm×jðF:àìEçÖ|ßÏZä~ìü(dÖ¹^¤H9´²Áf¢muþéIu§þdzÓötÊÆÌÆÕäÂW
>ãF	V¶	VzWwCSª^L«¿~«Õï¦`	µ(E!U¦tê]_,z²õ~æöÚðФæËV'qÖ©ÏÓܹó~ñvy }1}Ë~àIpÀ®ÜPs¤ÃÓ~®n	<ßwÇ^×í~Ü'5=²y!ÖÃSlÔYh±<Æ6Ba÷ç°;è¸ýÝÖî¨AÁHå
Ém9|¸Fý_Ü)mn»ysZ]åÖËÆF+ÿ\æNÜ÷-o-I¤ëºÕ»×\×Mï¾PÑáY|I½ÆWm­50.×Únt7Ñ"?Ô´uéô¾ÍÑÂrg§Ý6Ú¢ëXhжÕòØòÁ¶Üi°uÃ÷§ýp¡ßUDÃH·rÒ!gnS¿§þ÷|Üf¾QÝA¾!Ç.J÷,OÑ'}ö6½nøa¯?èùGáÔÁhóÁì9ùQè+âd#NÛÌh©íκatü«hÀÎ ¾iE¾ê\¥M[9=åOí:YCìãP%¼JG!Þ¦Ê[DMÞ·L~çKgS.Ókÿ!mCKM(¾å²ÛÏo³ý£ãwá<|_ñm0ßØ¡¤@s»>FTYDðøB
>O#ÄsÕ9ÒáfèÛìmg¸ñ	&·Å'âe¡Ù®Z§Y6â,´Íy%|ñ"íºA,äL±KPñÙ`³Ñ6]ÚC·þâ~3϶¹~xÌ÷¡2â°y¡©|XÉ°C¶ñ
>|سîiÿÔ?m'ªÏw?Ë*ö=]ÓÕ4ɨcÀm3¿s><ñ>ìº3>}S¨wõ<
>8éÛªóÀpë~ôúÝãCѱ	lØGÔùP3¶9_s®Ûfëpá0!¶5å8HÇÛV×#æ$º§ï¦i볯®P$ákÄIG½Ílá8÷ÌõÂ{à'ýcßí
>±]LLBÔ|DÙØCxìÍÜ^ïÖqøuö#ÔÃF¡]µ|Ìm2×.àþ|=É$+j±¡=`?j%óWÜ3¦êhÈZé^<ge^LÐ:Û¤!tækBAFóv/o'Åï,ÏH½«Ú­ï¬w°hFÇ5_j:¡uÍ*Õ¸+XµÐ6Câr,¬ÒèGÓ0LýñDõûlM4ÔI|-b¬ÝÎm¾Õw»Ã÷´ø~êßìôt¢A×VºP6¼,¤¿^æZuÀÏqÆçÝQ/{x|âÆ
>îÏDkøj L:ÊÖÌGü6q§õä·6¥ÄiwYà	%;d^T¾«tz}ÄÚõpϺÇ?; $ÀZH Ç­5Qàe«×ÄÍYü<^ Y(T¹o¯§
zdÙðñ8^ø8d÷PypC|-oïÜ.ôx¿­®k+Ó²4§+}Á&DØF¤fhü5ÐêVßüEZÐÃ(1ÞÎêÅù0£vË"¯©3oN£6,Xs©yHjï¶`G¬qéFôHõOÆeÂçîÚüm\¦©=Ù¸iC¼ª.Ð¥	M¯éðaPO»0A[!-óª-Iä;èç96^ܸ¸æJúH[«»7¶Ø·=b«HtÄ={Åø¯&îNÔ­ÅmÀîë&&¡ZøP:ÜÈËÍTÝ·E®M,gh¡ÇâL6Î̯
>ÂñM}&Ãë0ÙYé®ãÅ3Óªv4þ7k^ØÆ:´I:q»°ÖIübØáÔn°»ÏlËøn4þ`ì¢M5N/«×òÖä_a?ÜÜ=Ú4Öv[ñ¦Øl*µî0@¶
=
­\ó9èÙöÚº=Í¡Ç«~øæÝCx2_0I7¬·Ih55Q>r{#L[ÝÜiÞ'#ò·Èз¼RQ¥§æ##=gnEv§iK¤.«8oèP?#OWË8ÉÇuojìöøû.kÞÎtó[î.oÂEGê¹%ãQ³è¹§Cyõ«r!Þ»æ=w=unÏ<æÅ6pÂÐ]¨+Y685M	Ngp~ñ"aç©T^'¢Oâð.{v)àEÏ×ÀØÒ ¡ævȦ_1QíárOG0ÒUþtlê´)ØÄ36Å¡á ÒåëÄr£Ì7F\zT±*Ò·{>±ÿoÝ·¯¾3È$º«°<=µoÈÒW<ÎEÞÀòhª¨9³,èÚq9?iPLrÒ.Ò¬¡ÐðA¬`Sqe#Ê&/c«µ¹ø÷õÿ³¢góPB±íº¯}ÞdðEãVi6Q8¢|°¢MSNùÄkùäçÍÔWyi|èÿ9îÏ+LÖ¯èðA;~¬uétz_		HÑ$üÝÑå	ÔU®dº\Ë}U
lÖPðÚ¡8¸aJ]À.ÿt~üBS¾ï I@×Pù÷Ò!f-
Ðg#¶v±zíø3Q[@Da$´u[¹3²ÑÐ
>µÞòü&¬Íéà×½¨Çtï´äÖ'ssðä£SX3MßTðU:¦´êeê5U4{ý*Îk·×£	û6Í­Æñ§½øÌîoA'ÙdH{ó Çi^¿ÌäÍX$7[FPÍ2B}±Øâ·¢Ðgßí½£ùe3rl¡OhÕb²Ò!e,#5ß©þmIy@°ÌÒ¤Útê".ÿɼö· ÅUMýhO(=z0 *=D>Þ¬Ezq]g"¸±ÓL¥9¤7õ-´6!>)âÖ	åKt\SÁùmCë]ÎÎÇ4qQQðæ|\Ѧ>@"¡hÝã[Ê«>S:àûjଵ+-+ãº]ô]	ǬODéV`!µo|lú¶Ø²ÈÚÈ?}ÚÓn+ÀÛ+ZÄðí/s*°k¸~»ÿë«(@~¨+®^WØ\l¾ùL®«°«ó´sUL[欳\ÉVMælq3¦åà²ÇoÈ
ûê¦ó°¬3b¯Å^·w§¼|sMQ²r}zJÅÇ*oϦ)ÆË÷½¸st:Á nå¢hî¼½4íÛÙÇ%EÆÆlÓä°b÷Éf÷ï,mßï¬=Úïöåy1¼m_°*¾ÂOÿÿÿPK! Ù
9word/_rels/document.xml.rels ¢( ¬ÍNÃ0ïH¼µwâ¤@A¨N/¨R¯ÀM6?"YGöÈÛc¥¤PE=ø¸cíÌç±¼Zu­ø@ëC
>(¢¡JÁ[¶¹yáXS¡[C¨`@ëôújõ­f¿äê¦w»SP3÷ORº¼ÆN»ÈôHþ¤4¶ÓìG[É^çïºB¹ã¥´SHO<ŶP`·Å-lèñoSMÏ&ßwH|&B~âîýå·Õ¶BV0#ïò<ÈCHö»øpÄdaÁýkbTæ <´88ÌsñËñ¥!Îô®¼ÄQ¸	Tái£2p¶ÃÒ!O>|ú
ÿÿPK!-6word/footnotes.xmlÔÛn£0ïWÚw@ܧÒ5©´M»ê]Õî>kL²MHÞ~Ç·d+B¯6ÿçñxâÛ»#ËU:|íúWëPNDòÝÚýýëq¶tm0q&8]»'ªÝ»Í÷o·Ea¸0T;Àà:*$Y»{cd&{Ê°¾b)QBÄ\ÁHPT£Àó½òK*A¨Ö°à=æ¬ÝGãh±Â-pÈ+CÿrVh9@àaàQóQ!²V
@I °j@ºF:ã\8I7ÓHó!i94H'6Lp!)ÁD(
4Õ1¬Þs9°Ä&}K³Ôé
§ü}E j	l_L¸ALÄ4Ç
E¬Ý\ñ¨ÖÏZ½5=ªôõ«Q¨1þW­ 9£Ü#E3àzÊö³©4Ü7ÃgNXÖÌ+¤?ò¸ü«<m«PvÀ1æ×ñgYeùçDß±#Ñ*Æð÷%²°[xRhzÁõG!¡#~ÃXÖDºj9éÈ£Ñpª]±´¬?²}4¦Ðô2Äuc>±Gr÷µ´ý©D.;Zú5ÚSW
>{¸U§ÿHê¯óºÇj#ÑÓß2°Ù|tÊ°OØVû*?éѱÀÝôî/N¥¦+lr¡ËfÑÌ/'J.";öþcðã~²þí½©V
>©øeízÞ*WAÛµ¥	Î33yîu>+ûÒð&áÄP¨½d©{°h/¹uçF¸hsZyÅh|ªT5¡|6þܤ</öëǸxgÂâm·Ð{ø?ÂrÖ½ÏBÔkèÍÿÿPK!æýëK0word/endnotes.xmlÔÛnâ0ïWÚwrOH!*TêiÕ»j»û®cÀj|íxûçÈ6lÒ«å"qlÿgÆãÁ7·y{ª
båWïQAdÊÄvåÿþõ4Yø±X¤8®ü#5þíúû·"¡"ÒRãB¤Pdåï¬U	Bì(Çæ3¢¥{E$Gr³a¢BêEA-¥%¡ÆÀz÷Xì±ñk9£¥ vÀ";¬-=tðbÈ-Ñ¢FÀÃ(죦£bä¬êf£@`U4G:ã\<õI×ãHÓ>i1ÔK'ÞOp©¨ÁÔ[øÔ[ı~ÏÕÀ
>[öÆ2fÀâxa¨Z¦®)ͦiC+?×"©õVïLO*}ýjzÿäASaKϦÄB
>³cª=á|,
w
dÿ{5ó
><.ÿ*OU(;àóëøó¬²üsbØhCLø{ÍÆYØ-<*4'Á
õ1¡~ÃXÔDºê8làÑh8Õ®8ë¬c9zbÞØaüÄ#µýZÚþÐ2W}öÜ¡Â].`Õéz$Í×yÝaµäy+¤ÆoXÉìA>zå¸'l«{Mzð\!ð×ÝõÅ+{T 4Ta­Ô>t¹$å<ÊYâÆ¡3¼¿ïîü²þ¬ë½®N
>W©ôçÊe/£¶ënpÙþÈËIW¹àv/£0'aÞX
>¥7p¹°G³öãgî¼Æ¹>Zß V^1ª!]M(µûç"A¤°LäeÅ~ýà\Pâùt¹þ'A9ëÞ'êÚfýÿÿPK!¶ôgÒÉ word/theme/theme1.xmlìYKG¾ò¹ËzÍèa¬5ÒHòk×6Þµ½Rk¦­iÑÝÚµ0`r	C¹åB1Ääc°IêI3-õÄ]	»U?¾ªþºªºº4sáâý:GÂ[=WqØ$aǽ}0,µ\GHe	î¸,Ü;v±ò8:n$åì|¹,F0Ä96Ã	ÌM.ËcAoL˵J¥QI\'A1¨½1vJwg¥|@á_"Q¾¯TcCBcÇÓªúPî!Úqa1;>À÷¥ëP$$LtÜþsË;Êk!*dsrCý·[
>§5-ÇÃõ çù^£»Ö¯TnãÍAcÐXëÓ4ÁNS.¦Îf-ðØ(mZt÷ýzÕÀçô×·ð]_}¼¥Mo?
s ´éoáý^»×7õkPÚllánßkx
(I¦[èߨ«Ý®!F/[ámß6kKx*ç¢+OdQ¬ÅèãChç"IG.fxF%8»$ ðf(a+µÊ°Rÿêãéö(:QN:­!ÅÇ#Nf²ã^­nòêÅ¿|ôûËÇ_>úu¹ö¶Üey¹7?}óÏÓ/¿ûñÍoíxÇ¿þå«×üù_ê¥Aë»g¯?{õý×ýüÄïrtç:>vn±6hYò÷8ÉKtP )z #}}(²àzØ´ãé¼4¿gÞø\ðZÀ=Æhq뮩µòV'¡}q>Ïãn!td[;Øðò`>¸'6A
7)¸8ÁÒQsl±Eì.!]÷È3Á&Ò¹K"VC#2¡Ë$¿,lÁßmöî8=FmêûøÈDÂÙ@Ô¦SÃÐ\¢ØÊÅ4ÜE2²Ü_ðap!ÁÓ!¦Ì±6|aнiÆîö=ºM$djCî"ÆòÈ>gVÎ$òØ+b
>!LZI0ó¨>ø%î¾C°áî·íÛì¢fæÜv$03ÏãN¶)ïòØH±]N¬ÑÑFhïbLÑ1cìܾbóaóôÕ²Êel³ÍUdƪê'X@­¤c0Bv¬ÏÞb#ñ,P#^¤ùúÔ\u±5^éhj¤RÂÕ¡µ¸!bcZoFÈ+Õöx]pÃïrÆ@æÞÈà÷Äþζ9@ÔX U-ÝáþLD'-6·ÊMÌC¹¡¼QôÄ$yk´Qûø¯ö
>ãÕO-ØÓ©wìÀT:EÉd³¾)ÂmV5ãcòé5}4Onb¸G,г欦ùß×4Eçù¬9«dÎ*»ÈG¨d²âE?Z=èÑZâ§>Bé¾\P¼+tÙ#àì0¨;ZhýiAs¹9Òm3ùÑ~f°LU¯¥êP83& pÒÃVÝjÎã=6NG«ÕÕsM@2Âk5eLGÍìÞZ½îúAë}¹ÅLuæjð-$ôÎNEÛ¢¥Ô²Ð_K¯Àåä õHÜ÷RFnÒcå§T~åÝS÷t1Ím×,Ûk+®§ãiD.ÜL¹0àòØ>e_·3ô)¶i4[Ã×*lä=çÎ\Ý5#4ë¸øÉÍxúÊTIÇÉ¥¡?$³Ì¸}$¢¦§ÒýÇDbîPC¬çÝ@[µÖT{üDɵ+åôWÞÉx2Á#Y0ua.Ub=!XuØHïGãcçÎù-òUeÀ1rmÍ1á¹àά¸®GÑxßQDgZÞ(ùdÂu{M'·ÍtsWf¹ÃP9éÄ·îÛÔD.i\ êÖ´çwÉçXeyß`¦îÍ\×^庢[âäBZ¶AM1¶PËFMj§Xä[fÑqÚ·ÁfÔªbUWêÞÖmvx"¿ÕêJ¡©Â¯Õ+É4èÑUv¹/9'÷AÅïzAÍJ?(yu¯RjùÝz©ëûõêÀ¯Vú½ÚC0⪮=ût±|o¯Ç·ÞÝÇ«RûÜÅe¦ëà²Öïâw÷Ë<hÔíz»×(µëÝaÉë÷Z¥vÐèú Ùö¿Õ>t#
öºõÀkZ¥F5J^£¢è·Ú¥¦W«u½f·5𺶯¾WæÕ¼vþÿÿPK!VÈT´word/settings.xml´WÛnã6}/Ð0ô\EËq¾ÄÝ,âÝbE)¶¤@Rv¢ÿÞ!%Zvâ.,òsfÎÉárõé-
>>ò¢ÐëLùzäý¸ûC¯£4â·'ÊûtýûoW»T­ÁMu«å#o£uÊ7!u!JÂ\	É©\ɪôsÁJ¤iFª÷A}¯¡#¯<m(|Fs)XiÕæ¤ùqò5yëÈ+F¸¶I
>¨Apµ¡¥rlì½lnÉögزÂùí¢ðËÝ	¯)ÏRäD)8 V¸)o'/¹/ w³DKáQhGÇ÷ÞF¿ èçäñmÃ#ÈcßÆÓ?ðÐvc£þû9"Päm=WÚ³vEªxÍ×ÐÍ$õ
jåéí²ÊîÀYuluæ/,ÙüØ!ä¼ü$ëìÒÈÔ] ½À¬PUè{-µ(Áe ¶AÜÀùIk"%ÊAhSÁµóÃâ«ÐS¸ètXGl°\nPIf5±º¾©2&êlSò%L54b@$q\àÅ.]	¡¹Ðä/y<:0ü¨ÎýÌl×<%¿<ã9µ:Àº»Q¥ÈüæíE¥ë-³È²î@ÁC:页A¨¤¯W	°õ³9H@§{#¥Þdg¶¤OdÌñJi
>¶'þB?+pùÈù~_9Aºu|P2+ÀyAËRÈ[AÞ®VDB4Y2©;»Ï	ÂðÀ~P^PØßàݤ{·ña"´ìó¾ÜÀ^ÿÚI:m·rÏlo|sp
ÇÝîd0©+5hÄÓ°;éCdp3;\öû7ñ9äÿóL»ÝaÒ=ÌzƲ5°Ô<Øæ¾Ö#s:¬"I:ó¤Æ#ÊèÄäYV}¿CE1#qÝNbªJh^v\,\·¼<kùåÀe5JQ5º¨¬î\¢$i")×w9»ª²¥âðvAÇ߶ÒîS»=»T`l£¸CVxÖpÿÇÒH ¥Ç¢÷´ñ§_­ritF¨,k¹fëhät½Ñ	Ó0Ãð1h'Ù:n°ØbqÙ	ÊÍbÁ»´¶ØÙüºÎÖmm³%­­çl½ÖÖw¶¾±m AÉò¸9nhì+QbGðçaª7Á¾lï}êï¾'¾3Îå)F5½"8	¶ªVyÛs
>
>]îYÖ>ÙuáUÐgJxݵûÃbQbßo¤¶'ãÙ0L¦75ܳ_Ú¶"8÷ïd5Aàs¡½:ôñìrEØß?¦SíÂ%ñ|1¢{ëþݸþÿÿPK!V)wBx·rword/styles.xml¼ÛrÛ8ï·jߥ«ÙG>ÊIj)ÇIÖ®3ÈÙ\C$da
Z|§_¤$ÈMPl°Ç7uè ~üM4Oúõ·§TF</ÊÎFoöGÏbìîlôãöËÞÛQT,KT?=óbôÛþã×Ç÷Eù,yi@V¼Oã³Ñ¢,ïÇã"^ðoÔgúùÊSVêùÝ8eù}µÜUºd¥	)ÊçñáþþdÔ`ò>5Rqò¬´ñãKMTY±ËbE{ìC{Ty²ÌUÌBot*k^ÊD¶ÆP*â\j^¾ÑÓôÈ¢tøÁ¾ý+À	p?áoÆXGºà85G$'¬3 à8ÄɪÅsj¶(ß_Ýe*g3©IZ£HsdÁæ_Ý[óýSý°?ñ9«dYùMÞ¼l^Ùÿ¾¨¬,¢Ç÷¬¸ÕýÒðTèv.ϳBô'åy!ûáçæ=óùÂ|±52.Jçí"£±i´øKøÀäÙèðpõÎéÄÖ{ew«÷x¶÷cêvælô×bïâyk¦¹g#ïMÏMà¸Ù¶úg/_Ù,¶6/¹¶ãÁdß@¥0î?<y·zñ½2ÃΪR5X@ýÿ;®]ª=;­SþÏ¿ªø'ÓRp6²mé7\ÝäBå:=ÞÙ6õSK$<s¾-DÂ.xö£àÉæý?¿X7oĪÊôßG§;d|~ùÒ$ýiÆ&ßL4߮Ħqþ¿ì Q¢-~ÁÉÑÁKí>
>qh"
>gkÛÕm·ßB5tôZ
¿VC'¯ÕÐäµ:}­Þ¾VCów6$²?ÕFÍê.ÇhÇlhÇKhÇ*hÇ	hg¢£9yæx¦)SªØ7É~äíÝÜÝû0îî]Bw÷ »;áqwç÷0îîtÆݽø»5[/µ¢+m³¬ì²¹Re¦Jüi8eeKIÙéñd#	0ufkvÄi1³¯wÏkÒðýyij¼HÍ£¹¸«r^î8ϸTK±$Ñ<B`ÎË*÷HÈÎùç<9åĦJ0ʪtF07ìųxøVD¤°Ðº~^I²8Wû¦Y~ø*áce ÑÇJJNÄúF3Å,kxm`1ÃK^XÌðÂÀÑjÑH54¢khDãVÏOªqkhDãÖÐÆ­¡
·[QJâÝUÇAÿcwRÿû1wÓá»æitÃrv³å"2¦Û±î6cÛù¨çèb¶&Q­ëí¹Ð[-²jønѨ̵æÙkÍ#2Ø7Üb×zlh4õÌ´­¦µ¤^¦2YÕÚáncåð¶1Àd6hÇÌàof9kä¤È|^ïØ5ÜV/³i÷$A/¥ïiÒðåóçº,»Lú¢¤T<¡#NË\Õs͵ü¡¤å?§Ë+­¶ýwõ«Ë¢k¶¼A7F·Ï{)2¢[A\Þ^nÕÒf`hUYªÙ	üå'ý¦çºÎ¶öèð]LMR	I/3E&Hö¡÷;)'4´×Wê8eé²^txKçÅGVC÷s\ÊT·$0ç°aQÍþËãá©îHýQöø£]êÚh:ÜðeÂnøÁª©wfþlìnøÆná¨6öB²¢ÞS¨Á<ªÍ]ñ¨·wxñ×ðTù¼t¸à
>H6JViVPn±ån°åQo/á±<Cr÷ï\$dbXF%Qi`a¤¿BÇ
¿LÇ
¿V§-Õ<#Ýýåq`Tǫ́æQÍ3£gG">ëE0Ý.ÆARÍ9I·£ÉJ.UÎòg"ägÉïÁÒv«¹¹CeõEÜHsZ.¶kÈ?ù¬kEÙ/#¢LJ¥­mv86rûÚµ]aöNÁ]¸,æ%{¶É«ëåi}[ÆËîÛnô:ìùUÜ-ÊhºXíw1ý«}+lwmc>YÝÏÒvÍQ¥«Â)&GýíÞ
>>Þ¼YIlEômNvGnVÉ[§=#ao{FZnEvùáËï['Âi×üY×xÉwÚ5ÖÁ­ÍvM¤udÛ<íE[VÎãØ-êôó?¾yüñù);ù)½}åGtì;fÏI¶½õÕ ïÛEt¯Ìùg¥êãö['úßÔu¥NYÁ£VÎQÿW[YÆ?½ÓÑ;ïø½Ñ+yÃQ)ÉOéüÞIÊ@g+¸GÀe+ËV0>$[AJH¶°
>ð#z/ü´Q!mÔ+?eTdTHA"ÐF´QágT3*1*¤RÐF´Q!mT@"ÐF
\Û{Ã
>)h£BÚ¨6ª]/0*ÇÆRB
>)h£BÚ¨6*D 
>h£Bʨ <Ȩ6*D 
>h£Ö·Æã
>ãC
>)!F´Q!mT@"ÐF´Q!eTdTHA"ÐF´QíÉÂFñ8£Âø£BJQ!mT@"ÐF´Q!mT@RÐF´Q!¢k~6§(}Ùàzz¯ØïêªéÔw÷VnuÔµêÕÿ^JÝG­7Ùz£D̤Pöµç´ºËµD N|þqÑ}KøÐ¥æ^{ÎÀûFc*Ç]SÞEÞq×Lw#Áªó¸+ûº`7xÜt­/W¥èÝîJ3Nð'¼+[;áp»r´G¸+3;p»ò±xäü2ú¤ç8MÖ×B×tt§~B×´Z­Ò14F_Ñü¾êù	}eôPzz1xaý(´Â~TÔÐfX©Ãê'`¥ ©&\j
>¢Â¤+5$`¥OÎ~BÔ.5DK
QaRÃ]VjHÀJ
	X©î½p©!*Xj
>.î°RCVjHÀJ
	ARL¸Ô,5DI
ªd´Ô°RCBÔ.5DK
Q]RÛ£([R£vÂq0'·CvqÉÙ	¨èÀjÉ!VKP«æ¸jÉÍOè«ÐWF?¥§ÖB+ìGI«Ú¤7ªW-y¥ÆUKR㪥N©qÕ_j\µÔ&5®Zj:<9û	AR㪥N©qÕR§Ô¸jÉ/5®ZjW-µI«Ú¤¸CöbÂ¥ÆUKRãª%¿Ô¸j©Mj\µÔ&5®ZjW-y¥ÆUKR㪥N©qÕ_j\µÔ&5®ZjW-µI«¼R㪥N©qÕR§Ô¸jéZG@MSÝóâ.Y±(ÙðþÈr^(ùÀvS¿¢¶rü¸õóWmCO¿ÔcfîÜ®ÔOmöWÉúgªL°éIÔü Xó¶ípsº¶nѦân+n]åiªyíú&*ûÚ
{Tk;²«o7Cº¯ú{[£ÕÙïÒLø>[CtQí_ß5I`Wuf²þÉ4ýÇUhÀcósauO'V£ôç\ÊkV[-ý_|^ÖìÛG¼ø|V?}ÏÛ4í·;S¿l~¶Í3Þõóøë¼SÒä¢á¶³éMßVþÿÿPK!@Áÿñ9#word/webSettings.xmlÒ_OÂ0ðw¿ÃÒwè ²AbÆc¢~ÒÝ ±í-½âÀOïmbxa¾ôÿýr×v¶Ø9|B ¾£a*ðKã×x[¦"¡¨|©,z(ÄH,æ·7³&o`õ
>1òIJXñ;]Mu.%é
8EC¬ÁófÁ©ÈÓ°Nm=ÐèjÍÊX÷r¦80á«Êhx@½uàc/XÑÓÆÔtÔk´CYÔ@Äõ8ûã9eüÝ]@ÎèUr1:ÃGi7röôÆ@¦a×ÏÉç)û9ÙÉ1åó¿dÎ~Ääí][ÓùÓÚcP+Ë¿QÂ×tpÛr¶m×
ùø-ÖÑ8óK÷ Ûee-6/Ï<¾öüÿÿPK!k<¯Z]	word/fontTable.xmlìKnÛ0@÷zAûXÔÇÄEE
>tKSDT$¶â#ô0½@7=N®!%»Fí VYµ}fȧáóW×O¼ö6Ti&Eê#ä{T3Q¦þçÇìbæ{Ú`ãZ
>ú[ªýëÅûwWí¼Âhæ=ç$õ+cyhRQõH6T@²cª8V_×ͼÁ­XÍÌ6ø=FCEÁ½dÍ©0n~ h
D)tŽ£µçÐZ©òFIBµ5óºãqÌÄ&G ÎZfé+r("wÇë_ñ0@tú41ëÌ<ä°|g²ç°üówÅ4ïêÐ[nWÄÉüC)¤Â«Hðy Ùs`{jíÅÝÂðE߯^;Ã%®ÙJ1h°Ûà:õQ24³=۳ؤÂJSé¢.\`Îêí.ª[¦uh!Õ.¾ÁÙb»f%$ÖzRÿ>A(ºÏ2¿PH2½í#}û]öxA6BÇ=8Î~¼3踣¢ü°p*pm º«ùùû·ç?ûÅY
>ÑØ1\û㤥Ùä%¼6r¤»èö@R<[fÓevó»¤pòI 
ôÈ8ÕÞm½O÷®D $ÖI\ûÄÚF9î ¶±BÚf:¿IÛ,åZ1ª¬WlLÁÀ¥³bm$lpSuJGÁh~¾$~ËOÈûÈÊʼþ!õùÿS¿ûø:µÛ÷Ýû½xÿÿPK!~"qïdocProps/core.xml ¢( QO0ßMü¤ÏBÆ`=¹Äd3ßj{·ÕAiÚnoÁD÷àÛ½=ç~\NÌEî@QÊAHVr!7)z]Íý{äK%§y)!E54Ë®¯¦bVjxÑ¥mϤJÑÖZclØ
>jçN\º Öµze;ºr°SKqôÕ@D'$gRíuÞ8ÃCÒ!>{-èÂ\hÎBØZÁEk/ªª ´V·ßÏËöW}!¬ ,á,¶Âæ%ø\ºÊì?¿Ùîxh\Í4P[êlY¿ñæTo©lM½ÐD¾º*57n|Ô9ôPÖ]d8wN]¸]àõ¯ïüÕ
ѼlÚ:69ÅÜíÜsñÄ]½ò6y|ZÍQ(ôÃÈ'w+rOILÈG³Þhþ,Nü8{@ÐøfßÿÿPK!¶ÓÓdocProps/app.xml ¢( RMOÃ0½#ñªÞYÚm¼LhqàKZs¸mDDI@ìßãRV¸ýl¿<¿6ÉÞ1Díì:/gE¡NiÛ¬ó§êúä<ÏbV	ã,®ó=Æ|Ãà18!iQظÎÛücQ¶Ø8£²¥JíB'¥¡a®®µÄ+'ß:´ÍbÅð#¡U¨NüHï鿤ÊÉ^_|®öø8TØy#òû~ÒÌK°Ê%a*Ý!_<&ð(üØÀ*òùª ¶!m+,äåò|I	Þ-E"{ùÁEW§ìáKsÖ3¶í±CùtÚóØ4[mIC9§+äÑáÛÈË^äÂN
>[2×ÂDöÀÖu^XbdcD¯ñÉWîª÷ã{ä78ÙôE§vçìå-ËùtçI
v¢¢%F#7ô4Áô7ЬmPzþz?ÊËÕ¬ óeÛ£ÍÇÏÃ?ÿÿPK!_oV¸ÑdocProps/custom.xml ¢( ´ÍÛ0÷¾Ñ^cYlÉ$&?´n,]'[2¶6¾û(´n\¼¼\éè;q¦÷?::A×WÎÎPrGPV;SÙý}Ù>b¢Þ+kTí,ÌÐzt?ÿøaºé\¯ ígèà}Çq¯Ð¨þ.¬mØ®kc·]YVVN°>¦¤±>öÞ5¸}C¿õò*i¾Ðõ_·ç6èͧÄÏQÙøÊÌÐÏ_®VpL×r,°ÈA]Ðå£|XÿBQ{9LQdU¬?¿<mvTõnÂ2.5§X¥¦ÀL$\Rb 2e©Ù­­*j0áýÏëö{ﻹï0¯ó4þËö¡/àWÊÃ
%%4Á	Å$Ý33ömj6úüÁÝF»éªSUÃÌ(¨|(êçpëôXÔ2ü*O·yJÆu"¥Âb¢(f ¥Ð+À3NÍ8IgCM<hZì
BiE5T`Cq¬2QbSd3² ©á£ØCm,õ¡Ë¿t×ü3¾vñüÿÿPK-!Íb\çx¥[Content_Types].xmlPK-!U~þá±_rels/.relsPK-!Ñc54àword/document.xmlPK-! Ù
9Dword/_rels/document.xml.relsPK-!-6word/footnotes.xmlPK-!æýëK0[ word/endnotes.xmlPK-!¶ôgÒÉ  #word/theme/theme1.xmlPK-!VÈT´%*word/settings.xmlPK-!V)wBx·r¨.word/styles.xmlPK-!@Áÿñ9#M:word/webSettings.xmlPK-!k<¯Z]	¸;word/fontTable.xmlPK-!~"qïE>docProps/core.xmlPK-!¶ÓÓí@docProps/app.xmlPK-!_oV¸Ñ¢CdocProps/custom.xmlPKF
Comment 11 farhanz 2021-12-06 05:50:30 UTC
Created attachment 38121 [details]
LogLevel_trace8
Comment 12 farhanz 2021-12-06 06:00:39 UTC
Ignore comments 7 through 10; the formatting went horrible. See LogLevel_trace8_ASF logs for details.
Comment 13 farhanz 2021-12-06 06:02:32 UTC
See LogLevel_trace8 for complete logs. Let me know if you need anything else.
Comment 14 Ruediger Pluem 2021-12-06 09:04:43 UTC
(In reply to farhanz from comment #4)
> The way our configuration works is that the request is authenticated first.
> This is handled by an FCGI Authorizer module. The way httpd talks to this
> authorizer module is via mod_authnz_fcgi. We don't have mod_proxy[_http]
> configured for this request.
> 
> Outlining the request flow:
> 
> 1. The curl HTTP client performs a POST. Since the payload is over a KB,
> curl, by default, attaches the Expect: 100-Continue request header.
> 
> 2. Apache httpd receives the request. Based on our config, the request is
> first routed to the authorizer module for authentication. Since
> authentication is successful, the module sets the response status code as
> HTTP 200.
> 
> 3. mod_authnz_fcgi then updates the request_rec->status and
> request_rec->status_line fields to 200.
> 
> 4. In modules/http/http_filters.c, prior to calling
> ap_send_interim_response, the code saves the 200 status code set by
> mod_authnz_fcgi and overwrites it with HTTP_CONTINUE. 
> 
> 5. However, the filters.c code does not update request->status_line (which
> is still 200).
> 
> 6. Now in ap_send_interim_response, the interim status code to be sent is
> determined via reading r->status_line. Since this is set to 200, the interim
> response sent back to the client is 200.
> 
> I believe status_line should be overwritten with 100 Continue just like the
> status is being overwritten with 100. This was handled in the previous code,
> via the following line which was removed in 2.4.47:
> 
> tmp = apr_pstrcat(f->r->pool, AP_SERVER_PROTOCOL " ",
>                   ap_get_status_line(HTTP_CONTINUE), CRLF CRLF,
>                   NULL);

Thanks for the detailed analysis. Does the following patch fix your problem?

Index: modules/http/http_filters.c
===================================================================
--- modules/http/http_filters.c	(revision 1895463)
+++ modules/http/http_filters.c	(working copy)
@@ -430,9 +430,12 @@
         }
         else if (!ctx->seen_data) {
             int saved_status = f->r->status;
+            char *saved_status_line = f->r->status_line;
             f->r->status = HTTP_CONTINUE;
+            f->r->status_line = NULL;
             ap_send_interim_response(f->r, 0);
             AP_DEBUG_ASSERT(!f->r->expecting_100);
+            f->r->status_line = saved_status_line;
             f->r->status = saved_status;
         }
         else {
Comment 15 farhanz 2021-12-06 10:15:16 UTC
Yes, I think that that should work. Any specific reason we don't want to make changes within ap_send_interim_response function? Perhaps there's a bunch of other code that calls this function and it's safer to make changes in the caller and not within the function itself?
Comment 16 farhanz 2021-12-06 10:17:54 UTC
In fact, when we were running some tests yesterday, we did follow the steps you propose. i.e., overwrite the status line and then rewrite it back to the original and it worked. But we feel that the patch shared on this tracker originally would be more efficient.
Comment 17 Ruediger Pluem 2021-12-06 10:24:41 UTC
(In reply to farhanz from comment #15)
> Yes, I think that that should work. Any specific reason we don't want to
> make changes within ap_send_interim_response function? Perhaps there's a
> bunch of other code that calls this function and it's safer to make changes
> in the caller and not within the function itself?

The current contract of the ap_send_interim_response function (although not documented) is that the the caller sets the correct status_line for the interim response and that the function falls back to generating one from the status if none is provided. As this function is part of the public API I am hesitate of changing that unless it is clear that the expected contract is different.
Comment 18 farhanz 2021-12-06 10:31:42 UTC
That should be fine.

We'll need to add the const qualifier to the saved_status_line pointer variable, though. The compiler would emit a warning otherwise:

Index: modules/http/http_filters.c
===================================================================
--- modules/http/http_filters.c	(revision 1895463)
+++ modules/http/http_filters.c	(working copy)
@@ -430,9 +430,12 @@
         }
         else if (!ctx->seen_data) {
             int saved_status = f->r->status;
+            const char *saved_status_line = f->r->status_line;
             f->r->status = HTTP_CONTINUE;
+            f->r->status_line = NULL;
             ap_send_interim_response(f->r, 0);
             AP_DEBUG_ASSERT(!f->r->expecting_100);
+            f->r->status_line = saved_status_line;
             f->r->status = saved_status;
         }
         else {
Comment 19 Ruediger Pluem 2021-12-06 10:33:33 UTC
(In reply to farhanz from comment #16)
> In fact, when we were running some tests yesterday, we did follow the steps
> you propose. i.e., overwrite the status line and then rewrite it back to the
> original and it worked. But we feel that the patch shared on this tracker
> originally would be more efficient.

This would limit the function to the status lines / codes available inside httpd. Protocol extensions that define further status codes / status lines could not be processed. Some of the callers might rely on this feature.
Comment 20 Ruediger Pluem 2021-12-06 10:35:08 UTC
(In reply to farhanz from comment #18)
> That should be fine.
> 
> We'll need to add the const qualifier to the saved_status_line pointer
> variable, though. The compiler would emit a warning otherwise:

Yes, I missed this. Thanks for fixing.
Comment 21 Ruediger Pluem 2021-12-09 08:40:49 UTC
Committed to trunk as r1895719.
Comment 22 Yann Ylavic 2021-12-16 15:36:02 UTC
Merged to 2.4.x (r1895897), will be in the upcoming release.